View Issue Details

IDProjectCategoryView StatusLast Update
0000340Direct Folders[All Projects] Defaultpublic2018-02-20 17:55
Reporterdreamer2012 
PrioritynormalSeveritycrashReproducibilityalways
Status newResolutionopen 
Product Version3.8 
Target VersionFixed in Version 
Summary0000340: After install the new version it crash all the time
DescriptionUsing the built in uninstaller i uninstall my old version.
I installed the latest version as stand alone.
After installation i try to start it but it crash instantly.
I uninstalled and, reboot and install again as portable.
After finish, i started again and another crash.
I do not have the old version to test it again with it.
TagsNo tags attached.
OSWindows 7
OS Version64 bit

Relationships

Activities

dreamer2012

2018-02-20 17:55

reporter  

bugreport-2.txt (49,664 bytes)
date/time          : 2018-02-20, 17:14:20, 135ms
computer name      : ION-MAIN
user name          : Ion <admin>
registered owner   : Ion
operating system   : Windows 7 x64 Service Pack 1 build 7601
system language    : English
system up time     : 49 minutes 39 seconds
program up time    : 30 seconds
processors         : 8x Intel(R) Core(TM) i7 CPU 965 @ 3.20GHz
physical memory    : 8415/12286 MB (free/total)
free disk space    : (C:) 288.41 GB
display mode       : 1920x1200, 32 bit
process id         : $d84
allocated memory   : 58.01 MB
largest free block : 1012.21 MB
executable         : TeraCopy.exe
exec. date/time    : 2017-10-16 23:03
version            : 3.2.6.0
compiled with      : Delphi 10.1 Berlin
madExcept version  : 4.0.18
callstack crc      : $fdad991b, $90346ab4, $00000000
exception number   : 1
exception class    : Exception
exception message  : This hashing algorithm is not available in your OS.

main thread ($2150):
00642051 +0cd TeraCopy.exe Hashes    213  +10 THash.init
00641f41 +221 TeraCopy.exe Hashes    199  +36 THash.setup
00641cfb +027 TeraCopy.exe Hashes    156   +2 THash.Create
00672ff5 +135 TeraCopy.exe FileList  602  +22 TFileList.Create
0069b5c9 +025 TeraCopy.exe Main     1079   +3 NewFileList
006a3d47 +0e7 TeraCopy.exe Main     5968   +3 HandleCommand
006a65d9 +38d TeraCopy.exe Main     6952 +152 WindowProc
75197885 +00a user32.dll                      DispatchMessageW
006a6e93 +55f TeraCopy.exe Main     7443 +270 WinMain
75333368 +010 kernel32.dll                    BaseThreadInitThunk

main thread ($2150), inner exception level 1:
>> Exception, This hashing algorithm is not available in your OS
00642051 +0cd TeraCopy.exe Hashes    213  +10 THash.init
00641f41 +221 TeraCopy.exe Hashes    199  +36 THash.setup
00641cfb +027 TeraCopy.exe Hashes    156   +2 THash.Create
00672ff5 +135 TeraCopy.exe FileList  602  +22 TFileList.Create
0069b5c9 +025 TeraCopy.exe Main     1079   +3 NewFileList
006a3d47 +0e7 TeraCopy.exe Main     5968   +3 HandleCommand
006a65d9 +38d TeraCopy.exe Main     6952 +152 WindowProc
75197885 +00a user32.dll                      DispatchMessageW
006a6e93 +55f TeraCopy.exe Main     7443 +270 WinMain
75333368 +010 kernel32.dll                    BaseThreadInitThunk

thread $3b0:
771b1f4f +0b ntdll.dll     NtWaitForWorkViaWorkerFactory
75333368 +10 kernel32.dll  BaseThreadInitThunk

thread $1608:
771b1f4f +0b ntdll.dll     NtWaitForWorkViaWorkerFactory
75333368 +10 kernel32.dll  BaseThreadInitThunk

thread $22f0:
771b0166 +0e ntdll.dll     NtWaitForMultipleObjects
75333368 +10 kernel32.dll  BaseThreadInitThunk

modules:
00400000 TeraCopy.exe         3.2.6.0            C:\Program Files\TeraCopy
0fcb0000 nvwgf2um.dll         22.21.13.8233      C:\Windows\system32
501d0000 d3d11.dll            6.2.9200.16570     C:\Windows\system32
54ba0000 d2d1.dll             6.2.9200.16765     C:\Windows\system32
55170000 windowscodecs.dll    6.2.9200.21830     C:\Windows\system32
552b0000 nvspcap.dll          3.10.0.95          C:\Windows\system32
57a20000 DWRITE.DLL           6.2.9200.22164     C:\Windows\system32
59d40000 DUI70.dll            6.1.7600.16385     C:\Windows\system32
5dd40000 bcryptprimitives.dll 6.1.7601.23451     C:\Windows\SysWOW64
614f0000 explorerframe.dll    6.1.7601.23806     C:\Windows\system32
6c120000 BtMmHook.dll         6.5.1.2700         C:\Program Files\WIDCOMM\Bluetooth Software\SysWOW64
6c160000 FaultRep.dll         6.1.7601.17514     C:\Windows\system32
6c720000 DUser.dll            6.1.7600.16385     C:\Windows\system32
6c750000 dxgi.dll             6.2.9200.16492     C:\Windows\system32
6c810000 comctl32.dll         6.10.7601.18837    C:\Windows\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.7601.18837_none_41e855142bd5705d
6c9b0000 uxtheme.dll          6.1.7600.16385     C:\Windows\system32
6ca40000 bcrypt.dll           6.1.7601.23816     C:\Windows\system32
6caf0000 winmm.dll            6.1.7601.17514     C:\Windows\system32
6d9d0000 wsock32.dll          6.1.7600.16385     C:\Windows\system32
6e370000 rsaenh.dll           6.1.7600.16385     C:\Windows\system32
6e3b0000 CRYPTSP.dll          6.1.7601.23471     C:\Windows\system32
6e580000 propsys.dll          7.0.7601.17514     C:\Windows\system32
72580000 version.dll          6.1.7600.16385     C:\Windows\system32
725a0000 wkscli.dll           6.1.7601.17514     C:\Windows\system32
725b0000 srvcli.dll           6.1.7601.17514     C:\Windows\system32
725d0000 netutils.dll         6.1.7601.17514     C:\Windows\system32
725e0000 netapi32.dll         6.1.7601.17887     C:\Windows\system32
736d0000 powrprof.dll         6.1.7600.16385     C:\Windows\system32
73730000 dwmapi.dll           6.1.7600.16385     C:\Windows\system32
73790000 ntmarta.dll          6.1.7600.16385     C:\Windows\system32
74b70000 CRYPTBASE.dll        6.1.7601.23816     C:\Windows\syswow64
74b80000 SspiCli.dll          6.1.7601.23816     C:\Windows\syswow64
74be0000 ADVAPI32.dll         6.1.7601.23807     C:\Windows\syswow64
74c90000 SETUPAPI.dll         6.1.7601.17514     C:\Windows\syswow64
74e30000 SHLWAPI.dll          6.1.7601.17514     C:\Windows\syswow64
74e90000 WINTRUST.dll         6.1.7601.23769     C:\Windows\syswow64
74ec0000 sechost.dll          6.1.7600.16385     C:\Windows\SysWOW64
74ef0000 DEVOBJ.dll           6.1.7601.17621     C:\Windows\syswow64
75060000 GDI32.dll            6.1.7601.23807     C:\Windows\syswow64
750f0000 CLBCatQ.DLL          2001.12.8530.16385 C:\Windows\syswow64
75180000 user32.dll           6.1.7601.23594     C:\Windows\syswow64
75280000 USP10.dll            1.626.7601.23807   C:\Windows\syswow64
75320000 kernel32.dll         6.1.7601.23807     C:\Windows\syswow64
75430000 CFGMGR32.dll         6.1.7601.17621     C:\Windows\syswow64
75470000 comdlg32.dll         6.1.7601.17514     C:\Windows\syswow64
754f0000 LPK.dll              6.1.7601.23807     C:\Windows\syswow64
75520000 NSI.dll              6.1.7600.16385     C:\Windows\syswow64
75530000 msvcrt.dll           7.0.7601.17744     C:\Windows\syswow64
755e0000 oleaut32.dll         6.1.7601.23775     C:\Windows\syswow64
75680000 WLDAP32.dll          6.1.7601.17514     C:\Windows\syswow64
756d0000 WS2_32.dll           6.1.7601.23451     C:\Windows\syswow64
75710000 USERENV.dll          6.1.7601.17514     C:\Windows\syswow64
75730000 shell32.dll          6.1.7601.23806     C:\Windows\syswow64
76380000 PSAPI.DLL            6.1.7600.16385     C:\Windows\syswow64
76390000 MSASN1.dll           6.1.7601.17514     C:\Windows\syswow64
76430000 MSCTF.dll            6.1.7601.23572     C:\Windows\syswow64
76500000 RPCRT4.dll           6.1.7601.23816     C:\Windows\syswow64
765f0000 KERNELBASE.dll       6.1.7601.23807     C:\Windows\syswow64
76aa0000 CRYPT32.dll          6.1.7601.23769     C:\Windows\syswow64
76bd0000 ole32.dll            6.1.7601.23775     C:\Windows\syswow64
76d30000 IMM32.DLL            6.1.7601.17514     C:\Windows\system32
77160000 profapi.dll          6.1.7600.16385     C:\Windows\syswow64
77190000 ntdll.dll            6.1.7601.23807     C:\Windows\SysWOW64

processes:
0000 Idle                          0 0   0
0004 System                        0 0   0
02a8 smss.exe                      0 0   0
03f4 csrss.exe                     0 0   0
0380 csrss.exe                     1 0   0
0090 psxss.exe                     0 0   0
01ec winlogon.exe                  1 0   0
029c wininit.exe                   0 0   0
042c services.exe                  0 0   0
043c lsass.exe                     0 0   0
0444 lsm.exe                       0 0   0
04a8 svchost.exe                   0 0   0
0500 NVDisplay.Container.exe       0 0   0
0534 svchost.exe                   0 0   0
0594 atiesrxx.exe                  0 0   0
05a4 NVDisplay.Container.exe       1 0   0
05e0 svchost.exe                   0 0   0
0610 svchost.exe                   0 0   0
0628 svchost.exe                   0 0   0
0640 svchost.exe                   0 0   0
0700 svchost.exe                   0 0   0
077c svchost.exe                   0 0   0
07f8 svchost.exe                   0 0   0
0720 atieclxx.exe                  1 0   0
0888 spoolsv.exe                   0 0   0
0908 svchost.exe                   0 0   0
0970 upeksvr.exe                   1 0   0
0a88 NetworkLicenseServer.exe      0 0   0
0bd0 armsvc.exe                    0 0   0
0ae8 svchost.exe                   0 0   0
0b1c btwdins.exe                   0 0   0
09dc CASPERSVCS.EXE                0 0   0
0b84 OfficeClickToRun.exe          0 0   0
0c1c Creative.AudPosService.exe    0 0   0
0c7c CtxSvc32.exe                  0 0   0
0c98 svchost.exe                   0 0   0
0cd4 nssm.exe                      0 0   0
0d08 fbguard.exe                   0 0   0
0d48 hasplms.exe                   0 0   0
0db4 svchost.exe                   0 0   0
0e00 lkads.exe                     0 0   0
0ee4 xvpnd.exe                     0 0   0
0f28 mdm.exe                       0 0   0
00b4 taskhost.exe                  1 26  23  normal
0b78 mfevtps.exe                   0 0   0
09cc conhost.exe                   0 0   0
0f04 sqlservr.exe                  0 0   0
101c dwm.exe                       1 11  2   normal
106c NVIDIA Web Helper.exe         1 11  9   below normal C:\Program Files (x86)\NVIDIA Corporation\NvNode
1084 CDASrv.exe                    1 412 8   normal
118c conhost.exe                   1 17  3   normal
11bc BTTray.exe                    1 96  18  normal
1224 nierserver.exe                1 4   1   normal       C:\Program Files (x86)\National Instruments\Shared\NI Error Reporting
1254 QBW32.EXE                     1 283 224 normal       C:\Program Files (x86)\Intuit\QuickBooks 2017
1284 NetFaxTray64.exe              1 17  10  normal
13a4 RunDll32.exe                  1 15  6   normal       C:\Windows\SysWOW64
1050 nimxs.exe                     0 0   0
0530 nidmsrv.exe                   0 0   0
119c nisvcloc.exe                  0 0   0
0848 NLSSRV32.EXE                  0 0   0
128c nvcontainer.exe               0 0   0
130c NvTelemetryContainer.exe      0 0   0
1344 oodiag.exe                    0 0   0
0fe8 oodag.exe                     0 0   0
059c vdsldr.exe                    0 0   0
0da0 PMBDeviceInfoProvider.exe     0 0   0
1078 nvcontainer.exe               1 9   10  normal       C:\Program Files (x86)\NVIDIA Corporation\NvContainer
1008 QBCFMonitorService.exe        0 0   0
102c Locator.exe                   0 0   0
12d8 runSW.exe                     0 0   0
1418 NetFaxServer64.exe            0 0   0
1420 SwUSB.exe                     1 0   0
1448 spdsvc.exe                    0 0   0
1478 SecUPDUtilSvc.exe             0 0   0
14a8 schedul2.exe                  0 0   0
1538 TCPSVCS.EXE                   0 0   0
154c snmp.exe                      0 0   0
1570 sqlwriter.exe                 0 0   0
15ec ss_conn_service.exe           0 0   0
1640 vds.exe                       0 0   0
1660 vpn-unlimited-daemon.exe      0 0   0
1720 WDDriveService.exe            0 0   0
175c WsAppService.exe              0 0   0
1904 WifiSvc.exe                   0 0   0
192c wfcs.exe                      0 0   0
1960 lkcitdl.exe                   0 0   0
19b8 lktsrv.exe                    0 0   0
1a14 MBAMService.exe               0 0   0
1a64 nimdnsResponder.exe           0 0   0
1aa4 SystemWebServer.exe           0 0   0
1ac8 ooabag.exe                    0 0   0
1afc nfsclnt.exe                   0 0   0
1b38 niLxiDiscovery.exe            0 0   0
1bb4 niDiscSvc.exe                 0 0   0
11e8 ApplicationWebServer.exe      0 0   0
1b80 fbserver.exe                  0 0   0
1b70 alg.exe                       0 0   0
1ea0 mbamtray.exe                  1 20  27  normal       C:\Program Files\Malwarebytes\Anti-Malware
1fd4 Lightshot.exe                 1 71  10  normal       C:\Program Files (x86)\Skillbrains\lightshot\5.4.0.1
1460 CWClock.exe                   1 150 101 normal       C:\Program Files (x86)\CraveWorldClock
12f8 WeatherClock.exe              1 292 138 normal       C:\Program Files (x86)\Weather Clock
1144 WClock.exe                    1 9   5   normal
15c8 mscorsvw.exe                  0 0   0
0d94 Dashlane.exe                  1 35  46  normal       C:\Users\Ion\AppData\Roaming\Dashlane
1e64 mscorsvw.exe                  0 0   0
13bc GoogleUpdate.exe              0 0   0
1d20 DashlanePlugin.exe            1 24  25  normal       C:\Users\Ion\AppData\Roaming\Dashlane
2098 firefox.exe                   1 47  87  normal
0f98 expressvpn-browser-helper.exe 1 4   1   normal       C:\Program Files (x86)\ExpressVPN\xvpnd
2034 conhost.exe                   1 11  1   normal
1880 audiodg.exe                   0 0   0
1790 IDMan.exe                     1 117 74  normal       C:\Program Files (x86)\Internet Download Manager
2170 TeraCopyService.exe           0 0   0
0c68 explorer.exe                  1 544 336 normal
0d84 TeraCopy.exe                  1 160 68  normal       C:\Program Files\TeraCopy

hardware:
+ Acronis Devices
  - Acronis Backup Archive Explorer (driver 7-29-2010)
  - Acronis Virtual Disk Bus (driver 1.1.0.53)
+ Biometric Devices
  - TouchChip Fingerprint Coprocessor (driver 1.9.2.178)
+ Computer
  - ACPI x64-based PC
+ Disk drives
  - HGST HDN724030ALE640 ATA Device
  - HGST USB Device
  - ST31000340NS ATA Device
  - ST31000340NS ATA Device
+ Display adapters
  - NVIDIA GeForce GTX 1050 Ti (driver 22.21.13.8233)
+ DriverInterface
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
+ DVD/CD-ROM drives
  - ATAPI iHBS112   2 ATA Device
+ Human Interface Devices
  - HID-compliant consumer control device (driver 5.60.66.0)
  - HID-compliant consumer control device
  - HID-compliant consumer control device (driver 5.60.66.0)
  - HID-compliant consumer control device (driver 5.60.66.0)
  - HID-compliant device (driver 5.60.66.0)
  - HID-compliant device
  - HID-compliant device
  - HID-compliant device
  - HID-compliant device
  - HID-compliant device (driver 5.60.66.0)
  - HID-compliant device (driver 5.60.66.0)
  - Logitech HID-compliant Unifying device (driver 5.60.66.0)
  - Logitech HID-compliant Unifying device (driver 5.60.66.0)
  - Logitech HID-compliant Unifying device (driver 5.60.66.0)
  - Logitech HID-compliant Unifying device (driver 5.60.66.0)
  - Logitech HID-compliant Unifying device (driver 5.60.66.0)
  - Logitech HID-compliant Unifying device (driver 5.60.66.0)
  - Logitech HID-compliant Unifying device (driver 5.60.66.0)
  - Logitech Unifying USB receiver (driver 5.60.66.0)
  - USB Input Device
  - USB Input Device (Logitech Download Assistant) (driver 1.10.77.0)
+ IDE ATA/ATAPI controllers
  - ATA Channel 0
  - ATA Channel 0
  - ATA Channel 1
  - ATA Channel 1
  - Intel(R) ICH10 Family 2 port Serial ATA Storage Controller 2 - 3A26 (driver 9.1.9.1005)
  - Intel(R) ICH10 Family 4 port Serial ATA Storage Controller 1 - 3A20 (driver 9.1.9.1005)
+ IEEE 1394 Bus host controllers
  - Texas Instruments 1394 OHCI Compliant Host Controller
+ Imaging devices
  - Brother MFC-9840CDW LAN (driver 1.0.1.1)
  - Brother MFC-9840CDW LAN (driver 1.0.3.3)
  - Samsung M288x Series (driver 1.8.3.0)
+ Keyboards
  - HID Keyboard Device
  - Logitech HID-compliant Unifying keyboard (driver 5.60.66.0)
  - Logitech HID-compliant Unifying keyboard (driver 5.60.66.0)
  - Logitech HID-compliant Unifying keyboard (driver 5.60.66.0)
+ Mice and other pointing devices
  - HID-compliant mouse
  - Logitech HID-compliant Unifying Mouse (driver 5.60.66.0)
  - Logitech HID-compliant Unifying Mouse (driver 5.60.66.0)
  - Logitech HID-compliant Unifying Mouse (driver 5.60.66.0)
  - Logitech HID-compliant Unifying Mouse (driver 5.60.66.0)
+ Microchip Tools
  - Microchip WinUSB Device (driver 1.0.0.5)
+ Monitors
  - Generic PnP Monitor
+ Multifunction adapters
  - PCIe to Multifunction Peripheral Controller (driver 3.0.0.0)
  - PCIe to Multifunction Peripheral Controller (driver 3.0.0.0)
+ Network adapters
  - ExpressVPN Tap Adapter (driver 9.0.0.23)
  - Microsoft 6to4 Adapter
  - Microsoft ISATAP Adapter
  - Microsoft ISATAP Adapter #2
  - Realtek PCIe GBE Family Controller (driver 7.94.723.2015)
  - Realtek PCIe GBE Family Controller #2 (driver 7.88.617.2014)
  - TAP-Windows Adapter V9 (driver 9.0.0.9)
  - WAN Miniport (IKEv2)
  - WAN Miniport (IP)
  - WAN Miniport (IPv6)
  - WAN Miniport (L2TP)
  - WAN Miniport (Network Monitor)
  - WAN Miniport (PPPOE)
  - WAN Miniport (PPTP)
  - WAN Miniport (SSTP)
+ Ports (COM & LPT)
  - PCIe to High Speed Serial Port (COM25) (driver 3.0.0.0)
  - PCIe to High Speed Serial Port (COM26) (driver 3.0.0.0)
+ Printers
  - Samsung Universal Print Driver 3 (driver 3.0.10.0)
+ Processors
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
+ Rsupport Drivers
  - Rsupport VRVD5(VRVD520) (driver 6.1.0.30)
+ Sound, video and game controllers
  - NVIDIA High Definition Audio (driver 1.3.34.26)
  - NVIDIA Virtual Audio Device (Wave Extensible) (WDM) (driver 4.2.2.0)
  - Realtek High Definition Audio (driver 6.0.1.7680)
  - Sound Blaster Audio Controller (driver 6.0.105.11)
  - Sound BlasterX AE-5 (driver 6.0.105.11)
+ Storage controllers
  - JMicron JMB36X Controller (driver 1.17.65.11)
  - JMicron JMB36X Controller (driver 1.17.65.11)
  - Marvell 91xx SATA 6G Controller (driver 1.2.0.1047)
  - Microsoft iSCSI Initiator
+ System devices
  - ACPI Fixed Feature Button
  - ACPI Power Button
  - Composite Bus Enumerator
  - Direct memory access controller
  - File as Volume Driver
  - High Definition Audio Controller
  - High Definition Audio Controller
  - High Precision Event Timer (driver 7.0.1.1011)
  - Intel 28F320C3 Flash Update Device Driver v6.4 (driver 6.4.0.0)
  - Intel(R) 5520/5500/X58 I/O Hub to ESI Port - 3405 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500 Physical and Link Layer Registers Port 1 - 3427 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500 Routing and Protocol Layer Register Port 1 - 3428 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 I/O Hub Control Status and RAS Registers - 3423 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 I/O Hub GPIO and Scratch Pad Registers - 3422 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 I/O Hub I/OxAPIC Interrupt Controller - 342D - 342d (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 I/O Hub PCI Express Root Port 1 - 3408 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 I/O Hub PCI Express Root Port 2 - 3409 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 I/O Hub PCI Express Root Port 7 - 340E - 340e (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 I/O Hub System Management Registers - 342E - 342e (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 Physical and Link Layer Registers Port 0 - 3425 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 Routing and Protocol Layer Registers Port 0 - 3426 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 Trusted Execution Technology Registers - 342F - 342f (driver 9.1.9.1005)
  - Intel(R) 7500/5520/X58 I/O Hub PCI Express Root Port 5 - 340C - 340c (driver 9.1.9.1005)
  - Intel(R) 82801 PCI Bridge - 244E (driver 7.0.1.1011)
  - Intel(R) ICH10 Family PCI Express Root Port 1 - 3A40 (driver 9.1.9.1005)
  - Intel(R) ICH10 Family PCI Express Root Port 2 - 3A42 (driver 9.1.9.1005)
  - Intel(R) ICH10 Family PCI Express Root Port 4 - 3A46 (driver 9.1.9.1005)
  - Intel(R) ICH10 Family PCI Express Root Port 5 - 3A48 (driver 9.1.9.1005)
  - Intel(R) ICH10 Family PCI Express Root Port 6 - 3A4A (driver 9.1.9.1005)
  - Intel(R) ICH10 Family SMBus Controller - 3A30 (driver 9.1.9.1005)
  - Intel(R) ICH10R LPC Interface Controller - 3A16 (driver 9.1.9.1005)
  - Marvell 91xx Config Device (driver 1.2.0.1047)
  - Microsoft ACPI-Compliant System
  - Microsoft System Management BIOS Driver
  - Microsoft Virtual Drive Enumerator Driver
  - Microsoft Windows Management Interface for ACPI
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Numeric data processor
  - NVVHCI Enumerator (driver 2.2.2151.6378)
  - PCI bus
  - Plug and Play Software Device Enumerator
  - Programmable interrupt controller
  - Remote Desktop Device Redirector Bus
  - System board
  - System CMOS/real time clock
  - System speaker
  - System timer
  - Terminal Server Keyboard Driver
  - Terminal Server Mouse Driver
  - UMBus Enumerator
  - UMBus Root Bus Enumerator
  - Virtual Serial Bus Enumerator (Eltima Software) (driver 6.2.41.0)
  - Virtual Serial Bus Enumerator 7 (Eltima Software) (driver 7.1.304.0)
  - Volume Manager
+ Universal Serial Bus controllers
  - Generic USB Hub
  - Generic USB Hub
  - Intel(R) ICH10 Family USB Enhanced Host Controller - 3A3A (driver 9.0.0.1005)
  - Intel(R) ICH10 Family USB Enhanced Host Controller - 3A3C (driver 9.0.0.1005)
  - Intel(R) ICH10 Family USB Universal Host Controller - 3A34 (driver 9.0.0.1005)
  - Intel(R) ICH10 Family USB Universal Host Controller - 3A35 (driver 9.0.0.1005)
  - Intel(R) ICH10 Family USB Universal Host Controller - 3A36 (driver 9.0.0.1005)
  - Intel(R) ICH10 Family USB Universal Host Controller - 3A37 (driver 9.0.0.1005)
  - Intel(R) ICH10 Family USB Universal Host Controller - 3A38 (driver 9.0.0.1005)
  - Intel(R) ICH10 Family USB Universal Host Controller - 3A39 (driver 9.0.0.1005)
  - Renesas Electronics USB 3.0 Host Controller (driver 2.1.28.0)
  - Renesas Electronics USB 3.0 Root Hub (driver 2.1.28.0)
  - USB Composite Device
  - USB Composite Device
  - USB Mass Storage Device
  - USB Printing Support
  - USB Root Hub
  - USB Root Hub
  - USB Root Hub
  - USB Root Hub
  - USB Root Hub
  - USB Root Hub
  - USB Root Hub
  - USB Root Hub
+ VSO devices
  - ezplay device for Amd 64 bits systems (driver 8.0.1.2)

stack dump:
0018f68c  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00  ................
0018f69c  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00  ................
0018f6ac  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00  ................
0018f6bc  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00  ................
0018f6cc  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00  ................
0018f6dc  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00  ................
0018f6ec  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00  ................
0018f6fc  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00  ................
0018f70c  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00  ................
0018f71c  34 fd ff ff e4 02 00 00 - 34 fd ff ff cc 02 00 00  4.......4.......
0018f72c  19 00 00 00 00 00 00 00 - 38 f7 18 00 de fa ed 0e  ........8.......
0018f73c  01 00 00 00 00 00 00 00 - 4f c5 5f 76 07 00 00 00  ........O._v....
0018f74c  56 20 64 00 40 2f 87 02 - 00 00 00 00 4c 62 6a 00  V d.@/......Lbj.
0018f75c  00 00 00 00 c0 f7 18 00 - bc f7 18 00 00 00 00 00  ................
0018f76c  4c 62 6a 00 c0 f7 18 00 - 88 f7 18 00 00 00 00 00  Lbj.............
0018f77c  18 76 2c 00 00 00 00 00 - 48 76 2c 00 c0 f7 18 00  .v,.....Hv,.....
0018f78c  56 20 64 00 de fa ed 0e - 01 00 00 00 07 00 00 00  V d.............
0018f79c  a0 f7 18 00 56 20 64 00 - 40 2f 87 02 00 00 00 00  ....V d.@/......
0018f7ac  4c 62 6a 00 00 00 00 00 - c0 f7 18 00 bc f7 18 00  Lbj.............
0018f7bc  60 24 7d 02 d0 f7 18 00 - 46 1f 64 00 00 00 00 00  `$}.....F.d.....

disassembling:
[...]
0064203e       jnz     loc_642056
00642040       mov     ecx, $642068
00642045       mov     dl, 1
00642047       mov     eax, [$4474d8]
0064204c       call    -$1ed025 ($45502c)     ; System.SysUtils.Exception.Create
00642051     > call    -$23835e ($409cf8)     ; System.@RaiseExcept
00642056 215   pop     ecx
00642057       pop     ebp
00642058       ret

date/time          : 2018-02-20, 17:32:46, 11ms
computer name      : ION-MAIN
user name          : Ion <admin>
registered owner   : Ion
operating system   : Windows 7 x64 Service Pack 1 build 7601
system language    : English
system up time     : 13 minutes 6 seconds
program up time    : 15 seconds
processors         : 8x Intel(R) Core(TM) i7 CPU 965 @ 3.20GHz
physical memory    : 9664/12286 MB (free/total)
free disk space    : (C:) 288.43 GB
display mode       : 1920x1200, 32 bit
process id         : $49c
allocated memory   : 58.30 MB
largest free block : 1.23 GB
executable         : TeraCopy.exe
exec. date/time    : 2017-10-16 23:03
version            : 3.2.6.0
compiled with      : Delphi 10.1 Berlin
madExcept version  : 4.0.18
callstack crc      : $fdad991b, $259faf13, $00000000
exception number   : 1
exception class    : Exception
exception message  : This hashing algorithm is not available in your OS.

main thread ($1d98):
00642051 +0cd TeraCopy.exe Hashes    213  +10 THash.init
00641f41 +221 TeraCopy.exe Hashes    199  +36 THash.setup
00641cfb +027 TeraCopy.exe Hashes    156   +2 THash.Create
00672ff5 +135 TeraCopy.exe FileList  602  +22 TFileList.Create
0069b5c9 +025 TeraCopy.exe Main     1079   +3 NewFileList
006a3d47 +0e7 TeraCopy.exe Main     5968   +3 HandleCommand
006a65d9 +38d TeraCopy.exe Main     6952 +152 WindowProc
750196c0 +047 user32.dll                      SendMessageW
75020d60 +016 user32.dll                      CallWindowProcW
7244f5ad +041 comctl32.dll                    DefSubclassProc
75017885 +00a user32.dll                      DispatchMessageW
006a6e93 +55f TeraCopy.exe Main     7443 +270 WinMain
76e43368 +010 kernel32.dll                    BaseThreadInitThunk

main thread ($1d98), inner exception level 1:
>> Exception, This hashing algorithm is not available in your OS
00642051 +0cd TeraCopy.exe Hashes    213  +10 THash.init
00641f41 +221 TeraCopy.exe Hashes    199  +36 THash.setup
00641cfb +027 TeraCopy.exe Hashes    156   +2 THash.Create
00672ff5 +135 TeraCopy.exe FileList  602  +22 TFileList.Create
0069b5c9 +025 TeraCopy.exe Main     1079   +3 NewFileList
006a3d47 +0e7 TeraCopy.exe Main     5968   +3 HandleCommand
006a65d9 +38d TeraCopy.exe Main     6952 +152 WindowProc
750196c0 +047 user32.dll                      SendMessageW
75020d60 +016 user32.dll                      CallWindowProcW
7244f5ad +041 comctl32.dll                    DefSubclassProc
75017885 +00a user32.dll                      DispatchMessageW
006a6e93 +55f TeraCopy.exe Main     7443 +270 WinMain
76e43368 +010 kernel32.dll                    BaseThreadInitThunk

thread $1264:
77520166 +0e ntdll.dll     NtWaitForMultipleObjects
76e43368 +10 kernel32.dll  BaseThreadInitThunk

thread $16a8:
77521f4f +0b ntdll.dll     NtWaitForWorkViaWorkerFactory
76e43368 +10 kernel32.dll  BaseThreadInitThunk

thread $1930:
77521f4f +0b ntdll.dll     NtWaitForWorkViaWorkerFactory
76e43368 +10 kernel32.dll  BaseThreadInitThunk

modules:
00400000 TeraCopy.exe         3.2.6.0            C:\Program Files\TeraCopy
55950000 nvwgf2um.dll         22.21.13.8233      C:\Windows\system32
56e30000 explorerframe.dll    6.1.7601.23806     C:\Windows\system32
56fa0000 windowscodecs.dll    6.2.9200.21830     C:\Windows\system32
570e0000 d2d1.dll             6.2.9200.16765     C:\Windows\system32
57430000 FaultRep.dll         6.1.7601.17514     C:\Windows\system32
57d80000 nvspcap.dll          3.10.0.95          C:\Windows\system32
5b570000 DWRITE.DLL           6.2.9200.22164     C:\Windows\system32
5e150000 DUI70.dll            6.1.7600.16385     C:\Windows\system32
5f640000 d3d11.dll            6.2.9200.16570     C:\Windows\system32
5f7c0000 dxgi.dll             6.2.9200.16492     C:\Windows\system32
5f850000 DUser.dll            6.1.7600.16385     C:\Windows\system32
63220000 bcryptprimitives.dll 6.1.7601.23451     C:\Windows\SysWOW64
63260000 bcrypt.dll           6.1.7601.23816     C:\Windows\system32
67800000 wkscli.dll           6.1.7601.17514     C:\Windows\system32
67810000 srvcli.dll           6.1.7601.17514     C:\Windows\system32
67830000 netutils.dll         6.1.7601.17514     C:\Windows\system32
67840000 netapi32.dll         6.1.7601.17887     C:\Windows\system32
72420000 comctl32.dll         6.10.7601.18837    C:\Windows\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.7601.18837_none_41e855142bd5705d
72910000 winmm.dll            6.1.7601.17514     C:\Windows\system32
72f10000 ntmarta.dll          6.1.7600.16385     C:\Windows\system32
730e0000 powrprof.dll         6.1.7600.16385     C:\Windows\system32
73110000 rsaenh.dll           6.1.7600.16385     C:\Windows\system32
73150000 CRYPTSP.dll          6.1.7601.23471     C:\Windows\system32
73170000 BtMmHook.dll         6.5.1.2700         C:\Program Files\WIDCOMM\Bluetooth Software\SysWOW64
731d0000 dwmapi.dll           6.1.7600.16385     C:\Windows\system32
73250000 wsock32.dll          6.1.7600.16385     C:\Windows\system32
735f0000 propsys.dll          7.0.7601.17514     C:\Windows\system32
73f20000 uxtheme.dll          6.1.7600.16385     C:\Windows\system32
73fa0000 version.dll          6.1.7600.16385     C:\Windows\system32
74ee0000 CRYPTBASE.dll        6.1.7601.23816     C:\Windows\syswow64
74ef0000 SspiCli.dll          6.1.7601.23816     C:\Windows\syswow64
74f60000 oleaut32.dll         6.1.7601.23775     C:\Windows\syswow64
75000000 user32.dll           6.1.7601.23594     C:\Windows\syswow64
75110000 WLDAP32.dll          6.1.7601.17514     C:\Windows\syswow64
751a0000 LPK.dll              6.1.7601.23807     C:\Windows\syswow64
753b0000 msvcrt.dll           7.0.7601.17744     C:\Windows\syswow64
75460000 GDI32.dll            6.1.7601.23807     C:\Windows\syswow64
754f0000 WS2_32.dll           6.1.7601.23451     C:\Windows\syswow64
75530000 ole32.dll            6.1.7601.23775     C:\Windows\syswow64
75690000 USERENV.dll          6.1.7601.17514     C:\Windows\syswow64
756b0000 DEVOBJ.dll           6.1.7601.17621     C:\Windows\syswow64
756d0000 ADVAPI32.dll         6.1.7601.23807     C:\Windows\syswow64
75780000 WINTRUST.dll         6.1.7601.23769     C:\Windows\syswow64
757b0000 CLBCatQ.DLL          2001.12.8530.16385 C:\Windows\syswow64
75840000 shell32.dll          6.1.7601.23806     C:\Windows\syswow64
76490000 profapi.dll          6.1.7600.16385     C:\Windows\syswow64
764a0000 USP10.dll            1.626.7601.23807   C:\Windows\syswow64
76540000 IMM32.DLL            6.1.7601.17514     C:\Windows\system32
766f0000 MSCTF.dll            6.1.7601.23572     C:\Windows\syswow64
767d0000 NSI.dll              6.1.7600.16385     C:\Windows\syswow64
767e0000 SETUPAPI.dll         6.1.7601.17514     C:\Windows\syswow64
76980000 RPCRT4.dll           6.1.7601.23816     C:\Windows\syswow64
76a70000 CFGMGR32.dll         6.1.7601.17621     C:\Windows\syswow64
76aa0000 CRYPT32.dll          6.1.7601.23769     C:\Windows\syswow64
76c60000 SHLWAPI.dll          6.1.7601.17514     C:\Windows\syswow64
76cc0000 MSASN1.dll           6.1.7601.17514     C:\Windows\syswow64
76cd0000 KERNELBASE.dll       6.1.7601.23807     C:\Windows\syswow64
76d20000 comdlg32.dll         6.1.7601.17514     C:\Windows\syswow64
76da0000 sechost.dll          6.1.7600.16385     C:\Windows\SysWOW64
76e30000 kernel32.dll         6.1.7601.23807     C:\Windows\syswow64
774d0000 PSAPI.DLL            6.1.7600.16385     C:\Windows\syswow64
77500000 ntdll.dll            6.1.7601.23807     C:\Windows\SysWOW64

processes:
0000 Idle                      0 0   0
0004 System                    0 0   0
02a8 smss.exe                  0 0   0
0394 csrss.exe                 0 0   0
0280 csrss.exe                 1 0   0
03c8 psxss.exe                 0 0   0
0348 winlogon.exe              1 0   0
0304 wininit.exe               0 0   0
042c services.exe              0 0   0
043c lsass.exe                 0 0   0
0444 lsm.exe                   0 0   0
04a4 svchost.exe               0 0   0
04e8 NVDisplay.Container.exe   0 0   0
051c svchost.exe               0 0   0
057c atiesrxx.exe              0 0   0
058c NVDisplay.Container.exe   1 0   0
05b4 svchost.exe               0 0   0
05fc svchost.exe               0 0   0
0614 svchost.exe               0 0   0
062c svchost.exe               0 0   0
06a8 audiodg.exe               0 0   0
06c4 svchost.exe               0 0   0
0758 svchost.exe               0 0   0
07e4 svchost.exe               0 0   0
0440 atieclxx.exe              1 0   0
082c taskeng.exe               0 0   0
0868 spoolsv.exe               0 0   0
08d8 svchost.exe               0 0   0
0924 upeksvr.exe               1 0   0
0bc0 taskeng.exe               1 12  3   normal
0bdc taskhost.exe              1 28  23  normal
0a7c dwm.exe                   1 9   2   normal
0acc explorer.exe              1 520 336 normal
0468 armsvc.exe                0 0   0
0b60 svchost.exe               0 0   0
0bbc btwdins.exe               0 0   0
0c3c CASPERSVCS.EXE            0 0   0
0cbc OfficeClickToRun.exe      0 0   0
0d3c BTTray.exe                1 88  18  normal
0d44 NVIDIA Web Helper.exe     1 11  9   below normal C:\Program Files (x86)\NVIDIA Corporation\NvNode
0d80 nierserver.exe            1 4   1   normal       C:\Program Files (x86)\National Instruments\Shared\NI Error Reporting
0de4 QBW32.EXE                 1 280 226 normal       C:\Program Files (x86)\Intuit\QuickBooks 2017
0df8 CDASrv.exe                1 70  7   normal
0e28 NetFaxTray64.exe          1 17  10  normal
0e90 CtxSvc32.exe              0 0   0
0eb8 svchost.exe               0 0   0
0ee8 nssm.exe                  0 0   0
0f20 fbguard.exe               0 0   0
0f64 EasyPrinterManagerV2.exe  1 0   0   normal
0f78 conhost.exe               1 17  3   normal
0f88 RunDll32.exe              1 15  6   normal       C:\Windows\SysWOW64
0fc4 hasplms.exe               0 0   0
0bac svchost.exe               0 0   0
0b40 lkads.exe                 0 0   0
0db4 mdm.exe                   0 0   0
0f30 mfevtps.exe               0 0   0
0c98 msiexec.exe               0 0   0
0d68 xvpnd.exe                 0 0   0
0490 sqlservr.exe              0 0   0
0b68 conhost.exe               0 0   0
06e8 nimxs.exe                 0 0   0
1014 nidmsrv.exe               0 0   0
1070 nisvcloc.exe              0 0   0
10c0 NLSSRV32.EXE              0 0   0
10f4 nvcontainer.exe           0 0   0
1140 NvTelemetryContainer.exe  0 0   0
11bc oodiag.exe                0 0   0
1304 oodag.exe                 0 0   0
13c0 vdsldr.exe                0 0   0
10a4 PMBDeviceInfoProvider.exe 0 0   0
113c nvcontainer.exe           1 9   10  normal       C:\Program Files (x86)\NVIDIA Corporation\NvContainer
1170 QBCFMonitorService.exe    0 0   0
0ef0 Locator.exe               0 0   0
1394 runSW.exe                 0 0   0
0fd4 NetFaxServer64.exe        0 0   0
0e0c SwUSB.exe                 1 0   0
0eb0 spdsvc.exe                0 0   0
1020 SecUPDUtilSvc.exe         0 0   0
0e30 schedul2.exe              0 0   0
1408 TCPSVCS.EXE               0 0   0
1420 snmp.exe                  0 0   0
1444 sqlwriter.exe             0 0   0
14e4 ss_conn_service.exe       0 0   0
153c vds.exe                   0 0   0
1560 vpn-unlimited-daemon.exe  0 0   0
1650 WDDriveService.exe        0 0   0
1490 WmiPrvSE.exe              0 0   0
10b8 WifiSvc.exe               0 0   0
182c wfcs.exe                  0 0   0
1870 lkcitdl.exe               0 0   0
1a20 lktsrv.exe                0 0   0
1a90 MBAMService.exe           0 0   0
1b64 nimdnsResponder.exe       0 0   0
1b98 SystemWebServer.exe       0 0   0
1bb8 ooabag.exe                0 0   0
1bfc nfsclnt.exe               0 0   0
1850 niLxiDiscovery.exe        0 0   0
18dc niDiscSvc.exe             0 0   0
0f4c ApplicationWebServer.exe  0 0   0
195c fbserver.exe              0 0   0
0dbc alg.exe                   0 0   0
16b0 TrustedInstaller.exe      0 0   0
1858 mbamtray.exe              1 10  9   normal       C:\Program Files\Malwarebytes\Anti-Malware
190c mscorsvw.exe              0 0   0
0d60 mscorsvw.exe              0 0   0
0f98 MBAMWsc.exe               0 0   0
0f1c sppsvc.exe                0 0   0
1ff4 GoogleUpdate.exe          0 0   0
049c TeraCopy.exe              1 159 69  normal       C:\Program Files\TeraCopy

hardware:
+ Acronis Devices
  - Acronis Backup Archive Explorer (driver 7-29-2010)
  - Acronis Virtual Disk Bus (driver 1.1.0.53)
+ Biometric Devices
  - TouchChip Fingerprint Coprocessor (driver 1.9.2.178)
+ Computer
  - ACPI x64-based PC
+ Disk drives
  - HGST HDN724030ALE640 ATA Device
  - HGST USB Device
  - ST31000340NS ATA Device
  - ST31000340NS ATA Device
+ Display adapters
  - NVIDIA GeForce GTX 1050 Ti (driver 22.21.13.8233)
+ DriverInterface
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
+ DVD/CD-ROM drives
  - ATAPI iHBS112   2 ATA Device
+ Human Interface Devices
  - HID-compliant consumer control device (driver 5.60.66.0)
  - HID-compliant consumer control device
  - HID-compliant consumer control device (driver 5.60.66.0)
  - HID-compliant consumer control device (driver 5.60.66.0)
  - HID-compliant device (driver 5.60.66.0)
  - HID-compliant device
  - HID-compliant device
  - HID-compliant device
  - HID-compliant device
  - HID-compliant device (driver 5.60.66.0)
  - HID-compliant device (driver 5.60.66.0)
  - Logitech HID-compliant Unifying device (driver 5.60.66.0)
  - Logitech HID-compliant Unifying device (driver 5.60.66.0)
  - Logitech HID-compliant Unifying device (driver 5.60.66.0)
  - Logitech HID-compliant Unifying device (driver 5.60.66.0)
  - Logitech HID-compliant Unifying device (driver 5.60.66.0)
  - Logitech HID-compliant Unifying device (driver 5.60.66.0)
  - Logitech HID-compliant Unifying device (driver 5.60.66.0)
  - Logitech Unifying USB receiver (driver 5.60.66.0)
  - USB Input Device
  - USB Input Device (Logitech Download Assistant) (driver 1.10.77.0)
+ IDE ATA/ATAPI controllers
  - ATA Channel 0
  - ATA Channel 0
  - ATA Channel 1
  - ATA Channel 1
  - Intel(R) ICH10 Family 2 port Serial ATA Storage Controller 2 - 3A26 (driver 9.1.9.1005)
  - Intel(R) ICH10 Family 4 port Serial ATA Storage Controller 1 - 3A20 (driver 9.1.9.1005)
+ IEEE 1394 Bus host controllers
  - Texas Instruments 1394 OHCI Compliant Host Controller
+ Imaging devices
  - Brother MFC-9840CDW LAN (driver 1.0.1.1)
  - Brother MFC-9840CDW LAN (driver 1.0.3.3)
  - Samsung M288x Series (driver 1.8.3.0)
+ Keyboards
  - HID Keyboard Device
  - Logitech HID-compliant Unifying keyboard (driver 5.60.66.0)
  - Logitech HID-compliant Unifying keyboard (driver 5.60.66.0)
  - Logitech HID-compliant Unifying keyboard (driver 5.60.66.0)
+ Mice and other pointing devices
  - HID-compliant mouse
  - Logitech HID-compliant Unifying Mouse (driver 5.60.66.0)
  - Logitech HID-compliant Unifying Mouse (driver 5.60.66.0)
  - Logitech HID-compliant Unifying Mouse (driver 5.60.66.0)
  - Logitech HID-compliant Unifying Mouse (driver 5.60.66.0)
+ Microchip Tools
  - Microchip WinUSB Device (driver 1.0.0.5)
+ Monitors
  - Generic PnP Monitor
+ Multifunction adapters
  - PCIe to Multifunction Peripheral Controller (driver 3.0.0.0)
  - PCIe to Multifunction Peripheral Controller (driver 3.0.0.0)
+ Network adapters
  - ExpressVPN Tap Adapter (driver 9.0.0.23)
  - Microsoft 6to4 Adapter
  - Microsoft ISATAP Adapter
  - Microsoft ISATAP Adapter #2
  - Realtek PCIe GBE Family Controller (driver 7.94.723.2015)
  - Realtek PCIe GBE Family Controller #2 (driver 7.88.617.2014)
  - TAP-Windows Adapter V9 (driver 9.0.0.9)
  - WAN Miniport (IKEv2)
  - WAN Miniport (IP)
  - WAN Miniport (IPv6)
  - WAN Miniport (L2TP)
  - WAN Miniport (Network Monitor)
  - WAN Miniport (PPPOE)
  - WAN Miniport (PPTP)
  - WAN Miniport (SSTP)
+ Ports (COM & LPT)
  - PCIe to High Speed Serial Port (COM25) (driver 3.0.0.0)
  - PCIe to High Speed Serial Port (COM26) (driver 3.0.0.0)
+ Printers
  - Samsung Universal Print Driver 3 (driver 3.0.10.0)
+ Processors
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
+ Rsupport Drivers
  - Rsupport VRVD5(VRVD520) (driver 6.1.0.30)
+ Sound, video and game controllers
  - NVIDIA High Definition Audio (driver 1.3.34.26)
  - NVIDIA Virtual Audio Device (Wave Extensible) (WDM) (driver 4.2.2.0)
  - Realtek High Definition Audio (driver 6.0.1.7680)
  - Sound Blaster Audio Controller (driver 6.0.105.11)
  - Sound BlasterX AE-5 (driver 6.0.105.11)
+ Storage controllers
  - JMicron JMB36X Controller (driver 1.17.65.11)
  - JMicron JMB36X Controller (driver 1.17.65.11)
  - Marvell 91xx SATA 6G Controller (driver 1.2.0.1047)
  - Microsoft iSCSI Initiator
+ System devices
  - ACPI Fixed Feature Button
  - ACPI Power Button
  - Composite Bus Enumerator
  - Direct memory access controller
  - File as Volume Driver
  - High Definition Audio Controller
  - High Definition Audio Controller
  - High Precision Event Timer (driver 7.0.1.1011)
  - Intel 28F320C3 Flash Update Device Driver v6.4 (driver 6.4.0.0)
  - Intel(R) 5520/5500/X58 I/O Hub to ESI Port - 3405 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500 Physical and Link Layer Registers Port 1 - 3427 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500 Routing and Protocol Layer Register Port 1 - 3428 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 I/O Hub Control Status and RAS Registers - 3423 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 I/O Hub GPIO and Scratch Pad Registers - 3422 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 I/O Hub I/OxAPIC Interrupt Controller - 342D - 342d (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 I/O Hub PCI Express Root Port 1 - 3408 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 I/O Hub PCI Express Root Port 2 - 3409 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 I/O Hub PCI Express Root Port 7 - 340E - 340e (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 I/O Hub System Management Registers - 342E - 342e (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 Physical and Link Layer Registers Port 0 - 3425 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 Routing and Protocol Layer Registers Port 0 - 3426 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 Trusted Execution Technology Registers - 342F - 342f (driver 9.1.9.1005)
  - Intel(R) 7500/5520/X58 I/O Hub PCI Express Root Port 5 - 340C - 340c (driver 9.1.9.1005)
  - Intel(R) 82801 PCI Bridge - 244E (driver 7.0.1.1011)
  - Intel(R) ICH10 Family PCI Express Root Port 1 - 3A40 (driver 9.1.9.1005)
  - Intel(R) ICH10 Family PCI Express Root Port 2 - 3A42 (driver 9.1.9.1005)
  - Intel(R) ICH10 Family PCI Express Root Port 4 - 3A46 (driver 9.1.9.1005)
  - Intel(R) ICH10 Family PCI Express Root Port 5 - 3A48 (driver 9.1.9.1005)
  - Intel(R) ICH10 Family PCI Express Root Port 6 - 3A4A (driver 9.1.9.1005)
  - Intel(R) ICH10 Family SMBus Controller - 3A30 (driver 9.1.9.1005)
  - Intel(R) ICH10R LPC Interface Controller - 3A16 (driver 9.1.9.1005)
  - Marvell 91xx Config Device (driver 1.2.0.1047)
  - Microsoft ACPI-Compliant System
  - Microsoft System Management BIOS Driver
  - Microsoft Virtual Drive Enumerator Driver
  - Microsoft Windows Management Interface for ACPI
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Numeric data processor
  - NVVHCI Enumerator (driver 2.2.2151.6378)
  - PCI bus
  - Plug and Play Software Device Enumerator
  - Programmable interrupt controller
  - Remote Desktop Device Redirector Bus
  - System board
  - System CMOS/real time clock
  - System speaker
  - System timer
  - Terminal Server Keyboard Driver
  - Terminal Server Mouse Driver
  - UMBus Enumerator
  - UMBus Root Bus Enumerator
  - Virtual Serial Bus Enumerator (Eltima Software) (driver 6.2.41.0)
  - Virtual Serial Bus Enumerator 7 (Eltima Software) (driver 7.1.304.0)
  - Volume Manager
+ Universal Serial Bus controllers
  - Generic USB Hub
  - Generic USB Hub
  - Intel(R) ICH10 Family USB Enhanced Host Controller - 3A3A (driver 9.0.0.1005)
  - Intel(R) ICH10 Family USB Enhanced Host Controller - 3A3C (driver 9.0.0.1005)
  - Intel(R) ICH10 Family USB Universal Host Controller - 3A34 (driver 9.0.0.1005)
  - Intel(R) ICH10 Family USB Universal Host Controller - 3A35 (driver 9.0.0.1005)
  - Intel(R) ICH10 Family USB Universal Host Controller - 3A36 (driver 9.0.0.1005)
  - Intel(R) ICH10 Family USB Universal Host Controller - 3A37 (driver 9.0.0.1005)
  - Intel(R) ICH10 Family USB Universal Host Controller - 3A38 (driver 9.0.0.1005)
  - Intel(R) ICH10 Family USB Universal Host Controller - 3A39 (driver 9.0.0.1005)
  - Renesas Electronics USB 3.0 Host Controller (driver 2.1.28.0)
  - Renesas Electronics USB 3.0 Root Hub (driver 2.1.28.0)
  - USB Composite Device
  - USB Composite Device
  - USB Mass Storage Device
  - USB Printing Support
  - USB Root Hub
  - USB Root Hub
  - USB Root Hub
  - USB Root Hub
  - USB Root Hub
  - USB Root Hub
  - USB Root Hub
  - USB Root Hub
+ VSO devices
  - ezplay device for Amd 64 bits systems (driver 8.0.1.2)

stack dump:
0018f688  80 00 51 77 90 19 10 01 - 00 00 00 00 84 00 00 00  ..Qw............
0018f698  00 00 00 00 e6 01 b6 01 - 5c f4 44 72 72 26 53 77  ........\.Drr&Sw
0018f6a8  00 00 00 00 a4 48 02 75 - be 37 44 72 e6 01 00 00  .....H.u.7Dr....
0018f6b8  b6 01 00 00 4a 02 02 00 - a8 bc 66 05 74 c1 44 72  ....J.....f.t.Dr
0018f6c8  2c 70 01 75 00 82 14 01 - 00 00 00 00 ec ff ff ff  ,p.u............
0018f6d8  38 70 01 75 a8 87 80 3f - fe ff ff ff 00 00 00 00  8p.u...?........
0018f6e8  47 00 00 00 dc f6 18 00 - 98 84 01 75 20 f8 18 00  G..........u ...
0018f6f8  b6 a6 07 75 ec 00 99 4a - 4c f9 18 00 4a 02 02 00  ...u...JL...J...
0018f708  7f 0f f3 73 4a 02 02 00 - ec ff ff ff fe ff ff ff  ...sJ...........
0018f718  00 00 00 00 47 00 00 00 - 38 f7 18 00 47 0f f3 73  ....G...8...G..s
0018f728  4a 02 02 00 40 f7 18 00 - 34 f7 18 00 4a 02 02 00  J...@...4...J...
0018f738  39 bf 44 72 00 82 14 01 - 00 82 14 01 84 f7 18 00  9.Dr............
0018f748  2c 70 01 75 00 82 14 01 - 00 00 00 00 00 00 00 00  ,p.u............
0018f758  38 70 01 75 28 87 80 3f - 4a 02 02 00 39 bf 44 72  8p.u(..?J...9.Dr
0018f768  00 00 00 00 5c f7 18 00 - 14 f8 18 00 88 f7 18 00  ....\...........
0018f778  00 00 00 00 00 00 00 00 - 39 bf 44 72 a8 bc 66 05  ........9.Dr..f.
0018f788  a4 f7 18 00 77 bf 44 72 - a8 bc 66 05 4a 02 02 00  ....w.Dr..f.J...
0018f798  39 bf 44 72 00 82 14 01 - 00 82 14 01 e4 f7 18 00  9.Dr............
0018f7a8  2c 70 01 75 00 82 14 01 - 00 00 00 00 00 00 00 00  ,p.u............
0018f7b8  38 70 01 75 48 87 80 3f - 4a 02 02 00 39 bf 44 72  8p.uH..?J...9.Dr

disassembling:
[...]
0064203e       jnz     loc_642056
00642040       mov     ecx, $642068
00642045       mov     dl, 1
00642047       mov     eax, [$4474d8]
0064204c       call    -$1ed025 ($45502c)     ; System.SysUtils.Exception.Create
00642051     > call    -$23835e ($409cf8)     ; System.@RaiseExcept
00642056 215   pop     ecx
00642057       pop     ebp
00642058       ret

bugreport-2.txt (49,664 bytes)
bugreport.txt (49,664 bytes)
date/time          : 2018-02-20, 17:14:20, 135ms
computer name      : ION-MAIN
user name          : Ion <admin>
registered owner   : Ion
operating system   : Windows 7 x64 Service Pack 1 build 7601
system language    : English
system up time     : 49 minutes 39 seconds
program up time    : 30 seconds
processors         : 8x Intel(R) Core(TM) i7 CPU 965 @ 3.20GHz
physical memory    : 8415/12286 MB (free/total)
free disk space    : (C:) 288.41 GB
display mode       : 1920x1200, 32 bit
process id         : $d84
allocated memory   : 58.01 MB
largest free block : 1012.21 MB
executable         : TeraCopy.exe
exec. date/time    : 2017-10-16 23:03
version            : 3.2.6.0
compiled with      : Delphi 10.1 Berlin
madExcept version  : 4.0.18
callstack crc      : $fdad991b, $90346ab4, $00000000
exception number   : 1
exception class    : Exception
exception message  : This hashing algorithm is not available in your OS.

main thread ($2150):
00642051 +0cd TeraCopy.exe Hashes    213  +10 THash.init
00641f41 +221 TeraCopy.exe Hashes    199  +36 THash.setup
00641cfb +027 TeraCopy.exe Hashes    156   +2 THash.Create
00672ff5 +135 TeraCopy.exe FileList  602  +22 TFileList.Create
0069b5c9 +025 TeraCopy.exe Main     1079   +3 NewFileList
006a3d47 +0e7 TeraCopy.exe Main     5968   +3 HandleCommand
006a65d9 +38d TeraCopy.exe Main     6952 +152 WindowProc
75197885 +00a user32.dll                      DispatchMessageW
006a6e93 +55f TeraCopy.exe Main     7443 +270 WinMain
75333368 +010 kernel32.dll                    BaseThreadInitThunk

main thread ($2150), inner exception level 1:
>> Exception, This hashing algorithm is not available in your OS
00642051 +0cd TeraCopy.exe Hashes    213  +10 THash.init
00641f41 +221 TeraCopy.exe Hashes    199  +36 THash.setup
00641cfb +027 TeraCopy.exe Hashes    156   +2 THash.Create
00672ff5 +135 TeraCopy.exe FileList  602  +22 TFileList.Create
0069b5c9 +025 TeraCopy.exe Main     1079   +3 NewFileList
006a3d47 +0e7 TeraCopy.exe Main     5968   +3 HandleCommand
006a65d9 +38d TeraCopy.exe Main     6952 +152 WindowProc
75197885 +00a user32.dll                      DispatchMessageW
006a6e93 +55f TeraCopy.exe Main     7443 +270 WinMain
75333368 +010 kernel32.dll                    BaseThreadInitThunk

thread $3b0:
771b1f4f +0b ntdll.dll     NtWaitForWorkViaWorkerFactory
75333368 +10 kernel32.dll  BaseThreadInitThunk

thread $1608:
771b1f4f +0b ntdll.dll     NtWaitForWorkViaWorkerFactory
75333368 +10 kernel32.dll  BaseThreadInitThunk

thread $22f0:
771b0166 +0e ntdll.dll     NtWaitForMultipleObjects
75333368 +10 kernel32.dll  BaseThreadInitThunk

modules:
00400000 TeraCopy.exe         3.2.6.0            C:\Program Files\TeraCopy
0fcb0000 nvwgf2um.dll         22.21.13.8233      C:\Windows\system32
501d0000 d3d11.dll            6.2.9200.16570     C:\Windows\system32
54ba0000 d2d1.dll             6.2.9200.16765     C:\Windows\system32
55170000 windowscodecs.dll    6.2.9200.21830     C:\Windows\system32
552b0000 nvspcap.dll          3.10.0.95          C:\Windows\system32
57a20000 DWRITE.DLL           6.2.9200.22164     C:\Windows\system32
59d40000 DUI70.dll            6.1.7600.16385     C:\Windows\system32
5dd40000 bcryptprimitives.dll 6.1.7601.23451     C:\Windows\SysWOW64
614f0000 explorerframe.dll    6.1.7601.23806     C:\Windows\system32
6c120000 BtMmHook.dll         6.5.1.2700         C:\Program Files\WIDCOMM\Bluetooth Software\SysWOW64
6c160000 FaultRep.dll         6.1.7601.17514     C:\Windows\system32
6c720000 DUser.dll            6.1.7600.16385     C:\Windows\system32
6c750000 dxgi.dll             6.2.9200.16492     C:\Windows\system32
6c810000 comctl32.dll         6.10.7601.18837    C:\Windows\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.7601.18837_none_41e855142bd5705d
6c9b0000 uxtheme.dll          6.1.7600.16385     C:\Windows\system32
6ca40000 bcrypt.dll           6.1.7601.23816     C:\Windows\system32
6caf0000 winmm.dll            6.1.7601.17514     C:\Windows\system32
6d9d0000 wsock32.dll          6.1.7600.16385     C:\Windows\system32
6e370000 rsaenh.dll           6.1.7600.16385     C:\Windows\system32
6e3b0000 CRYPTSP.dll          6.1.7601.23471     C:\Windows\system32
6e580000 propsys.dll          7.0.7601.17514     C:\Windows\system32
72580000 version.dll          6.1.7600.16385     C:\Windows\system32
725a0000 wkscli.dll           6.1.7601.17514     C:\Windows\system32
725b0000 srvcli.dll           6.1.7601.17514     C:\Windows\system32
725d0000 netutils.dll         6.1.7601.17514     C:\Windows\system32
725e0000 netapi32.dll         6.1.7601.17887     C:\Windows\system32
736d0000 powrprof.dll         6.1.7600.16385     C:\Windows\system32
73730000 dwmapi.dll           6.1.7600.16385     C:\Windows\system32
73790000 ntmarta.dll          6.1.7600.16385     C:\Windows\system32
74b70000 CRYPTBASE.dll        6.1.7601.23816     C:\Windows\syswow64
74b80000 SspiCli.dll          6.1.7601.23816     C:\Windows\syswow64
74be0000 ADVAPI32.dll         6.1.7601.23807     C:\Windows\syswow64
74c90000 SETUPAPI.dll         6.1.7601.17514     C:\Windows\syswow64
74e30000 SHLWAPI.dll          6.1.7601.17514     C:\Windows\syswow64
74e90000 WINTRUST.dll         6.1.7601.23769     C:\Windows\syswow64
74ec0000 sechost.dll          6.1.7600.16385     C:\Windows\SysWOW64
74ef0000 DEVOBJ.dll           6.1.7601.17621     C:\Windows\syswow64
75060000 GDI32.dll            6.1.7601.23807     C:\Windows\syswow64
750f0000 CLBCatQ.DLL          2001.12.8530.16385 C:\Windows\syswow64
75180000 user32.dll           6.1.7601.23594     C:\Windows\syswow64
75280000 USP10.dll            1.626.7601.23807   C:\Windows\syswow64
75320000 kernel32.dll         6.1.7601.23807     C:\Windows\syswow64
75430000 CFGMGR32.dll         6.1.7601.17621     C:\Windows\syswow64
75470000 comdlg32.dll         6.1.7601.17514     C:\Windows\syswow64
754f0000 LPK.dll              6.1.7601.23807     C:\Windows\syswow64
75520000 NSI.dll              6.1.7600.16385     C:\Windows\syswow64
75530000 msvcrt.dll           7.0.7601.17744     C:\Windows\syswow64
755e0000 oleaut32.dll         6.1.7601.23775     C:\Windows\syswow64
75680000 WLDAP32.dll          6.1.7601.17514     C:\Windows\syswow64
756d0000 WS2_32.dll           6.1.7601.23451     C:\Windows\syswow64
75710000 USERENV.dll          6.1.7601.17514     C:\Windows\syswow64
75730000 shell32.dll          6.1.7601.23806     C:\Windows\syswow64
76380000 PSAPI.DLL            6.1.7600.16385     C:\Windows\syswow64
76390000 MSASN1.dll           6.1.7601.17514     C:\Windows\syswow64
76430000 MSCTF.dll            6.1.7601.23572     C:\Windows\syswow64
76500000 RPCRT4.dll           6.1.7601.23816     C:\Windows\syswow64
765f0000 KERNELBASE.dll       6.1.7601.23807     C:\Windows\syswow64
76aa0000 CRYPT32.dll          6.1.7601.23769     C:\Windows\syswow64
76bd0000 ole32.dll            6.1.7601.23775     C:\Windows\syswow64
76d30000 IMM32.DLL            6.1.7601.17514     C:\Windows\system32
77160000 profapi.dll          6.1.7600.16385     C:\Windows\syswow64
77190000 ntdll.dll            6.1.7601.23807     C:\Windows\SysWOW64

processes:
0000 Idle                          0 0   0
0004 System                        0 0   0
02a8 smss.exe                      0 0   0
03f4 csrss.exe                     0 0   0
0380 csrss.exe                     1 0   0
0090 psxss.exe                     0 0   0
01ec winlogon.exe                  1 0   0
029c wininit.exe                   0 0   0
042c services.exe                  0 0   0
043c lsass.exe                     0 0   0
0444 lsm.exe                       0 0   0
04a8 svchost.exe                   0 0   0
0500 NVDisplay.Container.exe       0 0   0
0534 svchost.exe                   0 0   0
0594 atiesrxx.exe                  0 0   0
05a4 NVDisplay.Container.exe       1 0   0
05e0 svchost.exe                   0 0   0
0610 svchost.exe                   0 0   0
0628 svchost.exe                   0 0   0
0640 svchost.exe                   0 0   0
0700 svchost.exe                   0 0   0
077c svchost.exe                   0 0   0
07f8 svchost.exe                   0 0   0
0720 atieclxx.exe                  1 0   0
0888 spoolsv.exe                   0 0   0
0908 svchost.exe                   0 0   0
0970 upeksvr.exe                   1 0   0
0a88 NetworkLicenseServer.exe      0 0   0
0bd0 armsvc.exe                    0 0   0
0ae8 svchost.exe                   0 0   0
0b1c btwdins.exe                   0 0   0
09dc CASPERSVCS.EXE                0 0   0
0b84 OfficeClickToRun.exe          0 0   0
0c1c Creative.AudPosService.exe    0 0   0
0c7c CtxSvc32.exe                  0 0   0
0c98 svchost.exe                   0 0   0
0cd4 nssm.exe                      0 0   0
0d08 fbguard.exe                   0 0   0
0d48 hasplms.exe                   0 0   0
0db4 svchost.exe                   0 0   0
0e00 lkads.exe                     0 0   0
0ee4 xvpnd.exe                     0 0   0
0f28 mdm.exe                       0 0   0
00b4 taskhost.exe                  1 26  23  normal
0b78 mfevtps.exe                   0 0   0
09cc conhost.exe                   0 0   0
0f04 sqlservr.exe                  0 0   0
101c dwm.exe                       1 11  2   normal
106c NVIDIA Web Helper.exe         1 11  9   below normal C:\Program Files (x86)\NVIDIA Corporation\NvNode
1084 CDASrv.exe                    1 412 8   normal
118c conhost.exe                   1 17  3   normal
11bc BTTray.exe                    1 96  18  normal
1224 nierserver.exe                1 4   1   normal       C:\Program Files (x86)\National Instruments\Shared\NI Error Reporting
1254 QBW32.EXE                     1 283 224 normal       C:\Program Files (x86)\Intuit\QuickBooks 2017
1284 NetFaxTray64.exe              1 17  10  normal
13a4 RunDll32.exe                  1 15  6   normal       C:\Windows\SysWOW64
1050 nimxs.exe                     0 0   0
0530 nidmsrv.exe                   0 0   0
119c nisvcloc.exe                  0 0   0
0848 NLSSRV32.EXE                  0 0   0
128c nvcontainer.exe               0 0   0
130c NvTelemetryContainer.exe      0 0   0
1344 oodiag.exe                    0 0   0
0fe8 oodag.exe                     0 0   0
059c vdsldr.exe                    0 0   0
0da0 PMBDeviceInfoProvider.exe     0 0   0
1078 nvcontainer.exe               1 9   10  normal       C:\Program Files (x86)\NVIDIA Corporation\NvContainer
1008 QBCFMonitorService.exe        0 0   0
102c Locator.exe                   0 0   0
12d8 runSW.exe                     0 0   0
1418 NetFaxServer64.exe            0 0   0
1420 SwUSB.exe                     1 0   0
1448 spdsvc.exe                    0 0   0
1478 SecUPDUtilSvc.exe             0 0   0
14a8 schedul2.exe                  0 0   0
1538 TCPSVCS.EXE                   0 0   0
154c snmp.exe                      0 0   0
1570 sqlwriter.exe                 0 0   0
15ec ss_conn_service.exe           0 0   0
1640 vds.exe                       0 0   0
1660 vpn-unlimited-daemon.exe      0 0   0
1720 WDDriveService.exe            0 0   0
175c WsAppService.exe              0 0   0
1904 WifiSvc.exe                   0 0   0
192c wfcs.exe                      0 0   0
1960 lkcitdl.exe                   0 0   0
19b8 lktsrv.exe                    0 0   0
1a14 MBAMService.exe               0 0   0
1a64 nimdnsResponder.exe           0 0   0
1aa4 SystemWebServer.exe           0 0   0
1ac8 ooabag.exe                    0 0   0
1afc nfsclnt.exe                   0 0   0
1b38 niLxiDiscovery.exe            0 0   0
1bb4 niDiscSvc.exe                 0 0   0
11e8 ApplicationWebServer.exe      0 0   0
1b80 fbserver.exe                  0 0   0
1b70 alg.exe                       0 0   0
1ea0 mbamtray.exe                  1 20  27  normal       C:\Program Files\Malwarebytes\Anti-Malware
1fd4 Lightshot.exe                 1 71  10  normal       C:\Program Files (x86)\Skillbrains\lightshot\5.4.0.1
1460 CWClock.exe                   1 150 101 normal       C:\Program Files (x86)\CraveWorldClock
12f8 WeatherClock.exe              1 292 138 normal       C:\Program Files (x86)\Weather Clock
1144 WClock.exe                    1 9   5   normal
15c8 mscorsvw.exe                  0 0   0
0d94 Dashlane.exe                  1 35  46  normal       C:\Users\Ion\AppData\Roaming\Dashlane
1e64 mscorsvw.exe                  0 0   0
13bc GoogleUpdate.exe              0 0   0
1d20 DashlanePlugin.exe            1 24  25  normal       C:\Users\Ion\AppData\Roaming\Dashlane
2098 firefox.exe                   1 47  87  normal
0f98 expressvpn-browser-helper.exe 1 4   1   normal       C:\Program Files (x86)\ExpressVPN\xvpnd
2034 conhost.exe                   1 11  1   normal
1880 audiodg.exe                   0 0   0
1790 IDMan.exe                     1 117 74  normal       C:\Program Files (x86)\Internet Download Manager
2170 TeraCopyService.exe           0 0   0
0c68 explorer.exe                  1 544 336 normal
0d84 TeraCopy.exe                  1 160 68  normal       C:\Program Files\TeraCopy

hardware:
+ Acronis Devices
  - Acronis Backup Archive Explorer (driver 7-29-2010)
  - Acronis Virtual Disk Bus (driver 1.1.0.53)
+ Biometric Devices
  - TouchChip Fingerprint Coprocessor (driver 1.9.2.178)
+ Computer
  - ACPI x64-based PC
+ Disk drives
  - HGST HDN724030ALE640 ATA Device
  - HGST USB Device
  - ST31000340NS ATA Device
  - ST31000340NS ATA Device
+ Display adapters
  - NVIDIA GeForce GTX 1050 Ti (driver 22.21.13.8233)
+ DriverInterface
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
+ DVD/CD-ROM drives
  - ATAPI iHBS112   2 ATA Device
+ Human Interface Devices
  - HID-compliant consumer control device (driver 5.60.66.0)
  - HID-compliant consumer control device
  - HID-compliant consumer control device (driver 5.60.66.0)
  - HID-compliant consumer control device (driver 5.60.66.0)
  - HID-compliant device (driver 5.60.66.0)
  - HID-compliant device
  - HID-compliant device
  - HID-compliant device
  - HID-compliant device
  - HID-compliant device (driver 5.60.66.0)
  - HID-compliant device (driver 5.60.66.0)
  - Logitech HID-compliant Unifying device (driver 5.60.66.0)
  - Logitech HID-compliant Unifying device (driver 5.60.66.0)
  - Logitech HID-compliant Unifying device (driver 5.60.66.0)
  - Logitech HID-compliant Unifying device (driver 5.60.66.0)
  - Logitech HID-compliant Unifying device (driver 5.60.66.0)
  - Logitech HID-compliant Unifying device (driver 5.60.66.0)
  - Logitech HID-compliant Unifying device (driver 5.60.66.0)
  - Logitech Unifying USB receiver (driver 5.60.66.0)
  - USB Input Device
  - USB Input Device (Logitech Download Assistant) (driver 1.10.77.0)
+ IDE ATA/ATAPI controllers
  - ATA Channel 0
  - ATA Channel 0
  - ATA Channel 1
  - ATA Channel 1
  - Intel(R) ICH10 Family 2 port Serial ATA Storage Controller 2 - 3A26 (driver 9.1.9.1005)
  - Intel(R) ICH10 Family 4 port Serial ATA Storage Controller 1 - 3A20 (driver 9.1.9.1005)
+ IEEE 1394 Bus host controllers
  - Texas Instruments 1394 OHCI Compliant Host Controller
+ Imaging devices
  - Brother MFC-9840CDW LAN (driver 1.0.1.1)
  - Brother MFC-9840CDW LAN (driver 1.0.3.3)
  - Samsung M288x Series (driver 1.8.3.0)
+ Keyboards
  - HID Keyboard Device
  - Logitech HID-compliant Unifying keyboard (driver 5.60.66.0)
  - Logitech HID-compliant Unifying keyboard (driver 5.60.66.0)
  - Logitech HID-compliant Unifying keyboard (driver 5.60.66.0)
+ Mice and other pointing devices
  - HID-compliant mouse
  - Logitech HID-compliant Unifying Mouse (driver 5.60.66.0)
  - Logitech HID-compliant Unifying Mouse (driver 5.60.66.0)
  - Logitech HID-compliant Unifying Mouse (driver 5.60.66.0)
  - Logitech HID-compliant Unifying Mouse (driver 5.60.66.0)
+ Microchip Tools
  - Microchip WinUSB Device (driver 1.0.0.5)
+ Monitors
  - Generic PnP Monitor
+ Multifunction adapters
  - PCIe to Multifunction Peripheral Controller (driver 3.0.0.0)
  - PCIe to Multifunction Peripheral Controller (driver 3.0.0.0)
+ Network adapters
  - ExpressVPN Tap Adapter (driver 9.0.0.23)
  - Microsoft 6to4 Adapter
  - Microsoft ISATAP Adapter
  - Microsoft ISATAP Adapter #2
  - Realtek PCIe GBE Family Controller (driver 7.94.723.2015)
  - Realtek PCIe GBE Family Controller #2 (driver 7.88.617.2014)
  - TAP-Windows Adapter V9 (driver 9.0.0.9)
  - WAN Miniport (IKEv2)
  - WAN Miniport (IP)
  - WAN Miniport (IPv6)
  - WAN Miniport (L2TP)
  - WAN Miniport (Network Monitor)
  - WAN Miniport (PPPOE)
  - WAN Miniport (PPTP)
  - WAN Miniport (SSTP)
+ Ports (COM & LPT)
  - PCIe to High Speed Serial Port (COM25) (driver 3.0.0.0)
  - PCIe to High Speed Serial Port (COM26) (driver 3.0.0.0)
+ Printers
  - Samsung Universal Print Driver 3 (driver 3.0.10.0)
+ Processors
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
+ Rsupport Drivers
  - Rsupport VRVD5(VRVD520) (driver 6.1.0.30)
+ Sound, video and game controllers
  - NVIDIA High Definition Audio (driver 1.3.34.26)
  - NVIDIA Virtual Audio Device (Wave Extensible) (WDM) (driver 4.2.2.0)
  - Realtek High Definition Audio (driver 6.0.1.7680)
  - Sound Blaster Audio Controller (driver 6.0.105.11)
  - Sound BlasterX AE-5 (driver 6.0.105.11)
+ Storage controllers
  - JMicron JMB36X Controller (driver 1.17.65.11)
  - JMicron JMB36X Controller (driver 1.17.65.11)
  - Marvell 91xx SATA 6G Controller (driver 1.2.0.1047)
  - Microsoft iSCSI Initiator
+ System devices
  - ACPI Fixed Feature Button
  - ACPI Power Button
  - Composite Bus Enumerator
  - Direct memory access controller
  - File as Volume Driver
  - High Definition Audio Controller
  - High Definition Audio Controller
  - High Precision Event Timer (driver 7.0.1.1011)
  - Intel 28F320C3 Flash Update Device Driver v6.4 (driver 6.4.0.0)
  - Intel(R) 5520/5500/X58 I/O Hub to ESI Port - 3405 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500 Physical and Link Layer Registers Port 1 - 3427 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500 Routing and Protocol Layer Register Port 1 - 3428 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 I/O Hub Control Status and RAS Registers - 3423 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 I/O Hub GPIO and Scratch Pad Registers - 3422 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 I/O Hub I/OxAPIC Interrupt Controller - 342D - 342d (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 I/O Hub PCI Express Root Port 1 - 3408 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 I/O Hub PCI Express Root Port 2 - 3409 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 I/O Hub PCI Express Root Port 7 - 340E - 340e (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 I/O Hub System Management Registers - 342E - 342e (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 Physical and Link Layer Registers Port 0 - 3425 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 Routing and Protocol Layer Registers Port 0 - 3426 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 Trusted Execution Technology Registers - 342F - 342f (driver 9.1.9.1005)
  - Intel(R) 7500/5520/X58 I/O Hub PCI Express Root Port 5 - 340C - 340c (driver 9.1.9.1005)
  - Intel(R) 82801 PCI Bridge - 244E (driver 7.0.1.1011)
  - Intel(R) ICH10 Family PCI Express Root Port 1 - 3A40 (driver 9.1.9.1005)
  - Intel(R) ICH10 Family PCI Express Root Port 2 - 3A42 (driver 9.1.9.1005)
  - Intel(R) ICH10 Family PCI Express Root Port 4 - 3A46 (driver 9.1.9.1005)
  - Intel(R) ICH10 Family PCI Express Root Port 5 - 3A48 (driver 9.1.9.1005)
  - Intel(R) ICH10 Family PCI Express Root Port 6 - 3A4A (driver 9.1.9.1005)
  - Intel(R) ICH10 Family SMBus Controller - 3A30 (driver 9.1.9.1005)
  - Intel(R) ICH10R LPC Interface Controller - 3A16 (driver 9.1.9.1005)
  - Marvell 91xx Config Device (driver 1.2.0.1047)
  - Microsoft ACPI-Compliant System
  - Microsoft System Management BIOS Driver
  - Microsoft Virtual Drive Enumerator Driver
  - Microsoft Windows Management Interface for ACPI
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Numeric data processor
  - NVVHCI Enumerator (driver 2.2.2151.6378)
  - PCI bus
  - Plug and Play Software Device Enumerator
  - Programmable interrupt controller
  - Remote Desktop Device Redirector Bus
  - System board
  - System CMOS/real time clock
  - System speaker
  - System timer
  - Terminal Server Keyboard Driver
  - Terminal Server Mouse Driver
  - UMBus Enumerator
  - UMBus Root Bus Enumerator
  - Virtual Serial Bus Enumerator (Eltima Software) (driver 6.2.41.0)
  - Virtual Serial Bus Enumerator 7 (Eltima Software) (driver 7.1.304.0)
  - Volume Manager
+ Universal Serial Bus controllers
  - Generic USB Hub
  - Generic USB Hub
  - Intel(R) ICH10 Family USB Enhanced Host Controller - 3A3A (driver 9.0.0.1005)
  - Intel(R) ICH10 Family USB Enhanced Host Controller - 3A3C (driver 9.0.0.1005)
  - Intel(R) ICH10 Family USB Universal Host Controller - 3A34 (driver 9.0.0.1005)
  - Intel(R) ICH10 Family USB Universal Host Controller - 3A35 (driver 9.0.0.1005)
  - Intel(R) ICH10 Family USB Universal Host Controller - 3A36 (driver 9.0.0.1005)
  - Intel(R) ICH10 Family USB Universal Host Controller - 3A37 (driver 9.0.0.1005)
  - Intel(R) ICH10 Family USB Universal Host Controller - 3A38 (driver 9.0.0.1005)
  - Intel(R) ICH10 Family USB Universal Host Controller - 3A39 (driver 9.0.0.1005)
  - Renesas Electronics USB 3.0 Host Controller (driver 2.1.28.0)
  - Renesas Electronics USB 3.0 Root Hub (driver 2.1.28.0)
  - USB Composite Device
  - USB Composite Device
  - USB Mass Storage Device
  - USB Printing Support
  - USB Root Hub
  - USB Root Hub
  - USB Root Hub
  - USB Root Hub
  - USB Root Hub
  - USB Root Hub
  - USB Root Hub
  - USB Root Hub
+ VSO devices
  - ezplay device for Amd 64 bits systems (driver 8.0.1.2)

stack dump:
0018f68c  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00  ................
0018f69c  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00  ................
0018f6ac  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00  ................
0018f6bc  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00  ................
0018f6cc  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00  ................
0018f6dc  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00  ................
0018f6ec  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00  ................
0018f6fc  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00  ................
0018f70c  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00  ................
0018f71c  34 fd ff ff e4 02 00 00 - 34 fd ff ff cc 02 00 00  4.......4.......
0018f72c  19 00 00 00 00 00 00 00 - 38 f7 18 00 de fa ed 0e  ........8.......
0018f73c  01 00 00 00 00 00 00 00 - 4f c5 5f 76 07 00 00 00  ........O._v....
0018f74c  56 20 64 00 40 2f 87 02 - 00 00 00 00 4c 62 6a 00  V d.@/......Lbj.
0018f75c  00 00 00 00 c0 f7 18 00 - bc f7 18 00 00 00 00 00  ................
0018f76c  4c 62 6a 00 c0 f7 18 00 - 88 f7 18 00 00 00 00 00  Lbj.............
0018f77c  18 76 2c 00 00 00 00 00 - 48 76 2c 00 c0 f7 18 00  .v,.....Hv,.....
0018f78c  56 20 64 00 de fa ed 0e - 01 00 00 00 07 00 00 00  V d.............
0018f79c  a0 f7 18 00 56 20 64 00 - 40 2f 87 02 00 00 00 00  ....V d.@/......
0018f7ac  4c 62 6a 00 00 00 00 00 - c0 f7 18 00 bc f7 18 00  Lbj.............
0018f7bc  60 24 7d 02 d0 f7 18 00 - 46 1f 64 00 00 00 00 00  `$}.....F.d.....

disassembling:
[...]
0064203e       jnz     loc_642056
00642040       mov     ecx, $642068
00642045       mov     dl, 1
00642047       mov     eax, [$4474d8]
0064204c       call    -$1ed025 ($45502c)     ; System.SysUtils.Exception.Create
00642051     > call    -$23835e ($409cf8)     ; System.@RaiseExcept
00642056 215   pop     ecx
00642057       pop     ebp
00642058       ret

date/time          : 2018-02-20, 17:32:46, 11ms
computer name      : ION-MAIN
user name          : Ion <admin>
registered owner   : Ion
operating system   : Windows 7 x64 Service Pack 1 build 7601
system language    : English
system up time     : 13 minutes 6 seconds
program up time    : 15 seconds
processors         : 8x Intel(R) Core(TM) i7 CPU 965 @ 3.20GHz
physical memory    : 9664/12286 MB (free/total)
free disk space    : (C:) 288.43 GB
display mode       : 1920x1200, 32 bit
process id         : $49c
allocated memory   : 58.30 MB
largest free block : 1.23 GB
executable         : TeraCopy.exe
exec. date/time    : 2017-10-16 23:03
version            : 3.2.6.0
compiled with      : Delphi 10.1 Berlin
madExcept version  : 4.0.18
callstack crc      : $fdad991b, $259faf13, $00000000
exception number   : 1
exception class    : Exception
exception message  : This hashing algorithm is not available in your OS.

main thread ($1d98):
00642051 +0cd TeraCopy.exe Hashes    213  +10 THash.init
00641f41 +221 TeraCopy.exe Hashes    199  +36 THash.setup
00641cfb +027 TeraCopy.exe Hashes    156   +2 THash.Create
00672ff5 +135 TeraCopy.exe FileList  602  +22 TFileList.Create
0069b5c9 +025 TeraCopy.exe Main     1079   +3 NewFileList
006a3d47 +0e7 TeraCopy.exe Main     5968   +3 HandleCommand
006a65d9 +38d TeraCopy.exe Main     6952 +152 WindowProc
750196c0 +047 user32.dll                      SendMessageW
75020d60 +016 user32.dll                      CallWindowProcW
7244f5ad +041 comctl32.dll                    DefSubclassProc
75017885 +00a user32.dll                      DispatchMessageW
006a6e93 +55f TeraCopy.exe Main     7443 +270 WinMain
76e43368 +010 kernel32.dll                    BaseThreadInitThunk

main thread ($1d98), inner exception level 1:
>> Exception, This hashing algorithm is not available in your OS
00642051 +0cd TeraCopy.exe Hashes    213  +10 THash.init
00641f41 +221 TeraCopy.exe Hashes    199  +36 THash.setup
00641cfb +027 TeraCopy.exe Hashes    156   +2 THash.Create
00672ff5 +135 TeraCopy.exe FileList  602  +22 TFileList.Create
0069b5c9 +025 TeraCopy.exe Main     1079   +3 NewFileList
006a3d47 +0e7 TeraCopy.exe Main     5968   +3 HandleCommand
006a65d9 +38d TeraCopy.exe Main     6952 +152 WindowProc
750196c0 +047 user32.dll                      SendMessageW
75020d60 +016 user32.dll                      CallWindowProcW
7244f5ad +041 comctl32.dll                    DefSubclassProc
75017885 +00a user32.dll                      DispatchMessageW
006a6e93 +55f TeraCopy.exe Main     7443 +270 WinMain
76e43368 +010 kernel32.dll                    BaseThreadInitThunk

thread $1264:
77520166 +0e ntdll.dll     NtWaitForMultipleObjects
76e43368 +10 kernel32.dll  BaseThreadInitThunk

thread $16a8:
77521f4f +0b ntdll.dll     NtWaitForWorkViaWorkerFactory
76e43368 +10 kernel32.dll  BaseThreadInitThunk

thread $1930:
77521f4f +0b ntdll.dll     NtWaitForWorkViaWorkerFactory
76e43368 +10 kernel32.dll  BaseThreadInitThunk

modules:
00400000 TeraCopy.exe         3.2.6.0            C:\Program Files\TeraCopy
55950000 nvwgf2um.dll         22.21.13.8233      C:\Windows\system32
56e30000 explorerframe.dll    6.1.7601.23806     C:\Windows\system32
56fa0000 windowscodecs.dll    6.2.9200.21830     C:\Windows\system32
570e0000 d2d1.dll             6.2.9200.16765     C:\Windows\system32
57430000 FaultRep.dll         6.1.7601.17514     C:\Windows\system32
57d80000 nvspcap.dll          3.10.0.95          C:\Windows\system32
5b570000 DWRITE.DLL           6.2.9200.22164     C:\Windows\system32
5e150000 DUI70.dll            6.1.7600.16385     C:\Windows\system32
5f640000 d3d11.dll            6.2.9200.16570     C:\Windows\system32
5f7c0000 dxgi.dll             6.2.9200.16492     C:\Windows\system32
5f850000 DUser.dll            6.1.7600.16385     C:\Windows\system32
63220000 bcryptprimitives.dll 6.1.7601.23451     C:\Windows\SysWOW64
63260000 bcrypt.dll           6.1.7601.23816     C:\Windows\system32
67800000 wkscli.dll           6.1.7601.17514     C:\Windows\system32
67810000 srvcli.dll           6.1.7601.17514     C:\Windows\system32
67830000 netutils.dll         6.1.7601.17514     C:\Windows\system32
67840000 netapi32.dll         6.1.7601.17887     C:\Windows\system32
72420000 comctl32.dll         6.10.7601.18837    C:\Windows\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.7601.18837_none_41e855142bd5705d
72910000 winmm.dll            6.1.7601.17514     C:\Windows\system32
72f10000 ntmarta.dll          6.1.7600.16385     C:\Windows\system32
730e0000 powrprof.dll         6.1.7600.16385     C:\Windows\system32
73110000 rsaenh.dll           6.1.7600.16385     C:\Windows\system32
73150000 CRYPTSP.dll          6.1.7601.23471     C:\Windows\system32
73170000 BtMmHook.dll         6.5.1.2700         C:\Program Files\WIDCOMM\Bluetooth Software\SysWOW64
731d0000 dwmapi.dll           6.1.7600.16385     C:\Windows\system32
73250000 wsock32.dll          6.1.7600.16385     C:\Windows\system32
735f0000 propsys.dll          7.0.7601.17514     C:\Windows\system32
73f20000 uxtheme.dll          6.1.7600.16385     C:\Windows\system32
73fa0000 version.dll          6.1.7600.16385     C:\Windows\system32
74ee0000 CRYPTBASE.dll        6.1.7601.23816     C:\Windows\syswow64
74ef0000 SspiCli.dll          6.1.7601.23816     C:\Windows\syswow64
74f60000 oleaut32.dll         6.1.7601.23775     C:\Windows\syswow64
75000000 user32.dll           6.1.7601.23594     C:\Windows\syswow64
75110000 WLDAP32.dll          6.1.7601.17514     C:\Windows\syswow64
751a0000 LPK.dll              6.1.7601.23807     C:\Windows\syswow64
753b0000 msvcrt.dll           7.0.7601.17744     C:\Windows\syswow64
75460000 GDI32.dll            6.1.7601.23807     C:\Windows\syswow64
754f0000 WS2_32.dll           6.1.7601.23451     C:\Windows\syswow64
75530000 ole32.dll            6.1.7601.23775     C:\Windows\syswow64
75690000 USERENV.dll          6.1.7601.17514     C:\Windows\syswow64
756b0000 DEVOBJ.dll           6.1.7601.17621     C:\Windows\syswow64
756d0000 ADVAPI32.dll         6.1.7601.23807     C:\Windows\syswow64
75780000 WINTRUST.dll         6.1.7601.23769     C:\Windows\syswow64
757b0000 CLBCatQ.DLL          2001.12.8530.16385 C:\Windows\syswow64
75840000 shell32.dll          6.1.7601.23806     C:\Windows\syswow64
76490000 profapi.dll          6.1.7600.16385     C:\Windows\syswow64
764a0000 USP10.dll            1.626.7601.23807   C:\Windows\syswow64
76540000 IMM32.DLL            6.1.7601.17514     C:\Windows\system32
766f0000 MSCTF.dll            6.1.7601.23572     C:\Windows\syswow64
767d0000 NSI.dll              6.1.7600.16385     C:\Windows\syswow64
767e0000 SETUPAPI.dll         6.1.7601.17514     C:\Windows\syswow64
76980000 RPCRT4.dll           6.1.7601.23816     C:\Windows\syswow64
76a70000 CFGMGR32.dll         6.1.7601.17621     C:\Windows\syswow64
76aa0000 CRYPT32.dll          6.1.7601.23769     C:\Windows\syswow64
76c60000 SHLWAPI.dll          6.1.7601.17514     C:\Windows\syswow64
76cc0000 MSASN1.dll           6.1.7601.17514     C:\Windows\syswow64
76cd0000 KERNELBASE.dll       6.1.7601.23807     C:\Windows\syswow64
76d20000 comdlg32.dll         6.1.7601.17514     C:\Windows\syswow64
76da0000 sechost.dll          6.1.7600.16385     C:\Windows\SysWOW64
76e30000 kernel32.dll         6.1.7601.23807     C:\Windows\syswow64
774d0000 PSAPI.DLL            6.1.7600.16385     C:\Windows\syswow64
77500000 ntdll.dll            6.1.7601.23807     C:\Windows\SysWOW64

processes:
0000 Idle                      0 0   0
0004 System                    0 0   0
02a8 smss.exe                  0 0   0
0394 csrss.exe                 0 0   0
0280 csrss.exe                 1 0   0
03c8 psxss.exe                 0 0   0
0348 winlogon.exe              1 0   0
0304 wininit.exe               0 0   0
042c services.exe              0 0   0
043c lsass.exe                 0 0   0
0444 lsm.exe                   0 0   0
04a4 svchost.exe               0 0   0
04e8 NVDisplay.Container.exe   0 0   0
051c svchost.exe               0 0   0
057c atiesrxx.exe              0 0   0
058c NVDisplay.Container.exe   1 0   0
05b4 svchost.exe               0 0   0
05fc svchost.exe               0 0   0
0614 svchost.exe               0 0   0
062c svchost.exe               0 0   0
06a8 audiodg.exe               0 0   0
06c4 svchost.exe               0 0   0
0758 svchost.exe               0 0   0
07e4 svchost.exe               0 0   0
0440 atieclxx.exe              1 0   0
082c taskeng.exe               0 0   0
0868 spoolsv.exe               0 0   0
08d8 svchost.exe               0 0   0
0924 upeksvr.exe               1 0   0
0bc0 taskeng.exe               1 12  3   normal
0bdc taskhost.exe              1 28  23  normal
0a7c dwm.exe                   1 9   2   normal
0acc explorer.exe              1 520 336 normal
0468 armsvc.exe                0 0   0
0b60 svchost.exe               0 0   0
0bbc btwdins.exe               0 0   0
0c3c CASPERSVCS.EXE            0 0   0
0cbc OfficeClickToRun.exe      0 0   0
0d3c BTTray.exe                1 88  18  normal
0d44 NVIDIA Web Helper.exe     1 11  9   below normal C:\Program Files (x86)\NVIDIA Corporation\NvNode
0d80 nierserver.exe            1 4   1   normal       C:\Program Files (x86)\National Instruments\Shared\NI Error Reporting
0de4 QBW32.EXE                 1 280 226 normal       C:\Program Files (x86)\Intuit\QuickBooks 2017
0df8 CDASrv.exe                1 70  7   normal
0e28 NetFaxTray64.exe          1 17  10  normal
0e90 CtxSvc32.exe              0 0   0
0eb8 svchost.exe               0 0   0
0ee8 nssm.exe                  0 0   0
0f20 fbguard.exe               0 0   0
0f64 EasyPrinterManagerV2.exe  1 0   0   normal
0f78 conhost.exe               1 17  3   normal
0f88 RunDll32.exe              1 15  6   normal       C:\Windows\SysWOW64
0fc4 hasplms.exe               0 0   0
0bac svchost.exe               0 0   0
0b40 lkads.exe                 0 0   0
0db4 mdm.exe                   0 0   0
0f30 mfevtps.exe               0 0   0
0c98 msiexec.exe               0 0   0
0d68 xvpnd.exe                 0 0   0
0490 sqlservr.exe              0 0   0
0b68 conhost.exe               0 0   0
06e8 nimxs.exe                 0 0   0
1014 nidmsrv.exe               0 0   0
1070 nisvcloc.exe              0 0   0
10c0 NLSSRV32.EXE              0 0   0
10f4 nvcontainer.exe           0 0   0
1140 NvTelemetryContainer.exe  0 0   0
11bc oodiag.exe                0 0   0
1304 oodag.exe                 0 0   0
13c0 vdsldr.exe                0 0   0
10a4 PMBDeviceInfoProvider.exe 0 0   0
113c nvcontainer.exe           1 9   10  normal       C:\Program Files (x86)\NVIDIA Corporation\NvContainer
1170 QBCFMonitorService.exe    0 0   0
0ef0 Locator.exe               0 0   0
1394 runSW.exe                 0 0   0
0fd4 NetFaxServer64.exe        0 0   0
0e0c SwUSB.exe                 1 0   0
0eb0 spdsvc.exe                0 0   0
1020 SecUPDUtilSvc.exe         0 0   0
0e30 schedul2.exe              0 0   0
1408 TCPSVCS.EXE               0 0   0
1420 snmp.exe                  0 0   0
1444 sqlwriter.exe             0 0   0
14e4 ss_conn_service.exe       0 0   0
153c vds.exe                   0 0   0
1560 vpn-unlimited-daemon.exe  0 0   0
1650 WDDriveService.exe        0 0   0
1490 WmiPrvSE.exe              0 0   0
10b8 WifiSvc.exe               0 0   0
182c wfcs.exe                  0 0   0
1870 lkcitdl.exe               0 0   0
1a20 lktsrv.exe                0 0   0
1a90 MBAMService.exe           0 0   0
1b64 nimdnsResponder.exe       0 0   0
1b98 SystemWebServer.exe       0 0   0
1bb8 ooabag.exe                0 0   0
1bfc nfsclnt.exe               0 0   0
1850 niLxiDiscovery.exe        0 0   0
18dc niDiscSvc.exe             0 0   0
0f4c ApplicationWebServer.exe  0 0   0
195c fbserver.exe              0 0   0
0dbc alg.exe                   0 0   0
16b0 TrustedInstaller.exe      0 0   0
1858 mbamtray.exe              1 10  9   normal       C:\Program Files\Malwarebytes\Anti-Malware
190c mscorsvw.exe              0 0   0
0d60 mscorsvw.exe              0 0   0
0f98 MBAMWsc.exe               0 0   0
0f1c sppsvc.exe                0 0   0
1ff4 GoogleUpdate.exe          0 0   0
049c TeraCopy.exe              1 159 69  normal       C:\Program Files\TeraCopy

hardware:
+ Acronis Devices
  - Acronis Backup Archive Explorer (driver 7-29-2010)
  - Acronis Virtual Disk Bus (driver 1.1.0.53)
+ Biometric Devices
  - TouchChip Fingerprint Coprocessor (driver 1.9.2.178)
+ Computer
  - ACPI x64-based PC
+ Disk drives
  - HGST HDN724030ALE640 ATA Device
  - HGST USB Device
  - ST31000340NS ATA Device
  - ST31000340NS ATA Device
+ Display adapters
  - NVIDIA GeForce GTX 1050 Ti (driver 22.21.13.8233)
+ DriverInterface
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
  - Logitech Driver Interface (driver 5.60.66.0)
+ DVD/CD-ROM drives
  - ATAPI iHBS112   2 ATA Device
+ Human Interface Devices
  - HID-compliant consumer control device (driver 5.60.66.0)
  - HID-compliant consumer control device
  - HID-compliant consumer control device (driver 5.60.66.0)
  - HID-compliant consumer control device (driver 5.60.66.0)
  - HID-compliant device (driver 5.60.66.0)
  - HID-compliant device
  - HID-compliant device
  - HID-compliant device
  - HID-compliant device
  - HID-compliant device (driver 5.60.66.0)
  - HID-compliant device (driver 5.60.66.0)
  - Logitech HID-compliant Unifying device (driver 5.60.66.0)
  - Logitech HID-compliant Unifying device (driver 5.60.66.0)
  - Logitech HID-compliant Unifying device (driver 5.60.66.0)
  - Logitech HID-compliant Unifying device (driver 5.60.66.0)
  - Logitech HID-compliant Unifying device (driver 5.60.66.0)
  - Logitech HID-compliant Unifying device (driver 5.60.66.0)
  - Logitech HID-compliant Unifying device (driver 5.60.66.0)
  - Logitech Unifying USB receiver (driver 5.60.66.0)
  - USB Input Device
  - USB Input Device (Logitech Download Assistant) (driver 1.10.77.0)
+ IDE ATA/ATAPI controllers
  - ATA Channel 0
  - ATA Channel 0
  - ATA Channel 1
  - ATA Channel 1
  - Intel(R) ICH10 Family 2 port Serial ATA Storage Controller 2 - 3A26 (driver 9.1.9.1005)
  - Intel(R) ICH10 Family 4 port Serial ATA Storage Controller 1 - 3A20 (driver 9.1.9.1005)
+ IEEE 1394 Bus host controllers
  - Texas Instruments 1394 OHCI Compliant Host Controller
+ Imaging devices
  - Brother MFC-9840CDW LAN (driver 1.0.1.1)
  - Brother MFC-9840CDW LAN (driver 1.0.3.3)
  - Samsung M288x Series (driver 1.8.3.0)
+ Keyboards
  - HID Keyboard Device
  - Logitech HID-compliant Unifying keyboard (driver 5.60.66.0)
  - Logitech HID-compliant Unifying keyboard (driver 5.60.66.0)
  - Logitech HID-compliant Unifying keyboard (driver 5.60.66.0)
+ Mice and other pointing devices
  - HID-compliant mouse
  - Logitech HID-compliant Unifying Mouse (driver 5.60.66.0)
  - Logitech HID-compliant Unifying Mouse (driver 5.60.66.0)
  - Logitech HID-compliant Unifying Mouse (driver 5.60.66.0)
  - Logitech HID-compliant Unifying Mouse (driver 5.60.66.0)
+ Microchip Tools
  - Microchip WinUSB Device (driver 1.0.0.5)
+ Monitors
  - Generic PnP Monitor
+ Multifunction adapters
  - PCIe to Multifunction Peripheral Controller (driver 3.0.0.0)
  - PCIe to Multifunction Peripheral Controller (driver 3.0.0.0)
+ Network adapters
  - ExpressVPN Tap Adapter (driver 9.0.0.23)
  - Microsoft 6to4 Adapter
  - Microsoft ISATAP Adapter
  - Microsoft ISATAP Adapter #2
  - Realtek PCIe GBE Family Controller (driver 7.94.723.2015)
  - Realtek PCIe GBE Family Controller #2 (driver 7.88.617.2014)
  - TAP-Windows Adapter V9 (driver 9.0.0.9)
  - WAN Miniport (IKEv2)
  - WAN Miniport (IP)
  - WAN Miniport (IPv6)
  - WAN Miniport (L2TP)
  - WAN Miniport (Network Monitor)
  - WAN Miniport (PPPOE)
  - WAN Miniport (PPTP)
  - WAN Miniport (SSTP)
+ Ports (COM & LPT)
  - PCIe to High Speed Serial Port (COM25) (driver 3.0.0.0)
  - PCIe to High Speed Serial Port (COM26) (driver 3.0.0.0)
+ Printers
  - Samsung Universal Print Driver 3 (driver 3.0.10.0)
+ Processors
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
  - Intel(R) Core(TM) i7 CPU         965  @ 3.20GHz
+ Rsupport Drivers
  - Rsupport VRVD5(VRVD520) (driver 6.1.0.30)
+ Sound, video and game controllers
  - NVIDIA High Definition Audio (driver 1.3.34.26)
  - NVIDIA Virtual Audio Device (Wave Extensible) (WDM) (driver 4.2.2.0)
  - Realtek High Definition Audio (driver 6.0.1.7680)
  - Sound Blaster Audio Controller (driver 6.0.105.11)
  - Sound BlasterX AE-5 (driver 6.0.105.11)
+ Storage controllers
  - JMicron JMB36X Controller (driver 1.17.65.11)
  - JMicron JMB36X Controller (driver 1.17.65.11)
  - Marvell 91xx SATA 6G Controller (driver 1.2.0.1047)
  - Microsoft iSCSI Initiator
+ System devices
  - ACPI Fixed Feature Button
  - ACPI Power Button
  - Composite Bus Enumerator
  - Direct memory access controller
  - File as Volume Driver
  - High Definition Audio Controller
  - High Definition Audio Controller
  - High Precision Event Timer (driver 7.0.1.1011)
  - Intel 28F320C3 Flash Update Device Driver v6.4 (driver 6.4.0.0)
  - Intel(R) 5520/5500/X58 I/O Hub to ESI Port - 3405 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500 Physical and Link Layer Registers Port 1 - 3427 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500 Routing and Protocol Layer Register Port 1 - 3428 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 I/O Hub Control Status and RAS Registers - 3423 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 I/O Hub GPIO and Scratch Pad Registers - 3422 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 I/O Hub I/OxAPIC Interrupt Controller - 342D - 342d (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 I/O Hub PCI Express Root Port 1 - 3408 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 I/O Hub PCI Express Root Port 2 - 3409 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 I/O Hub PCI Express Root Port 7 - 340E - 340e (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 I/O Hub System Management Registers - 342E - 342e (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 Physical and Link Layer Registers Port 0 - 3425 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 Routing and Protocol Layer Registers Port 0 - 3426 (driver 9.1.9.1005)
  - Intel(R) 7500/5520/5500/X58 Trusted Execution Technology Registers - 342F - 342f (driver 9.1.9.1005)
  - Intel(R) 7500/5520/X58 I/O Hub PCI Express Root Port 5 - 340C - 340c (driver 9.1.9.1005)
  - Intel(R) 82801 PCI Bridge - 244E (driver 7.0.1.1011)
  - Intel(R) ICH10 Family PCI Express Root Port 1 - 3A40 (driver 9.1.9.1005)
  - Intel(R) ICH10 Family PCI Express Root Port 2 - 3A42 (driver 9.1.9.1005)
  - Intel(R) ICH10 Family PCI Express Root Port 4 - 3A46 (driver 9.1.9.1005)
  - Intel(R) ICH10 Family PCI Express Root Port 5 - 3A48 (driver 9.1.9.1005)
  - Intel(R) ICH10 Family PCI Express Root Port 6 - 3A4A (driver 9.1.9.1005)
  - Intel(R) ICH10 Family SMBus Controller - 3A30 (driver 9.1.9.1005)
  - Intel(R) ICH10R LPC Interface Controller - 3A16 (driver 9.1.9.1005)
  - Marvell 91xx Config Device (driver 1.2.0.1047)
  - Microsoft ACPI-Compliant System
  - Microsoft System Management BIOS Driver
  - Microsoft Virtual Drive Enumerator Driver
  - Microsoft Windows Management Interface for ACPI
  - Motherboard resources
  - Motherboard resources
  - Motherboard resources
  - Numeric data processor
  - NVVHCI Enumerator (driver 2.2.2151.6378)
  - PCI bus
  - Plug and Play Software Device Enumerator
  - Programmable interrupt controller
  - Remote Desktop Device Redirector Bus
  - System board
  - System CMOS/real time clock
  - System speaker
  - System timer
  - Terminal Server Keyboard Driver
  - Terminal Server Mouse Driver
  - UMBus Enumerator
  - UMBus Root Bus Enumerator
  - Virtual Serial Bus Enumerator (Eltima Software) (driver 6.2.41.0)
  - Virtual Serial Bus Enumerator 7 (Eltima Software) (driver 7.1.304.0)
  - Volume Manager
+ Universal Serial Bus controllers
  - Generic USB Hub
  - Generic USB Hub
  - Intel(R) ICH10 Family USB Enhanced Host Controller - 3A3A (driver 9.0.0.1005)
  - Intel(R) ICH10 Family USB Enhanced Host Controller - 3A3C (driver 9.0.0.1005)
  - Intel(R) ICH10 Family USB Universal Host Controller - 3A34 (driver 9.0.0.1005)
  - Intel(R) ICH10 Family USB Universal Host Controller - 3A35 (driver 9.0.0.1005)
  - Intel(R) ICH10 Family USB Universal Host Controller - 3A36 (driver 9.0.0.1005)
  - Intel(R) ICH10 Family USB Universal Host Controller - 3A37 (driver 9.0.0.1005)
  - Intel(R) ICH10 Family USB Universal Host Controller - 3A38 (driver 9.0.0.1005)
  - Intel(R) ICH10 Family USB Universal Host Controller - 3A39 (driver 9.0.0.1005)
  - Renesas Electronics USB 3.0 Host Controller (driver 2.1.28.0)
  - Renesas Electronics USB 3.0 Root Hub (driver 2.1.28.0)
  - USB Composite Device
  - USB Composite Device
  - USB Mass Storage Device
  - USB Printing Support
  - USB Root Hub
  - USB Root Hub
  - USB Root Hub
  - USB Root Hub
  - USB Root Hub
  - USB Root Hub
  - USB Root Hub
  - USB Root Hub
+ VSO devices
  - ezplay device for Amd 64 bits systems (driver 8.0.1.2)

stack dump:
0018f688  80 00 51 77 90 19 10 01 - 00 00 00 00 84 00 00 00  ..Qw............
0018f698  00 00 00 00 e6 01 b6 01 - 5c f4 44 72 72 26 53 77  ........\.Drr&Sw
0018f6a8  00 00 00 00 a4 48 02 75 - be 37 44 72 e6 01 00 00  .....H.u.7Dr....
0018f6b8  b6 01 00 00 4a 02 02 00 - a8 bc 66 05 74 c1 44 72  ....J.....f.t.Dr
0018f6c8  2c 70 01 75 00 82 14 01 - 00 00 00 00 ec ff ff ff  ,p.u............
0018f6d8  38 70 01 75 a8 87 80 3f - fe ff ff ff 00 00 00 00  8p.u...?........
0018f6e8  47 00 00 00 dc f6 18 00 - 98 84 01 75 20 f8 18 00  G..........u ...
0018f6f8  b6 a6 07 75 ec 00 99 4a - 4c f9 18 00 4a 02 02 00  ...u...JL...J...
0018f708  7f 0f f3 73 4a 02 02 00 - ec ff ff ff fe ff ff ff  ...sJ...........
0018f718  00 00 00 00 47 00 00 00 - 38 f7 18 00 47 0f f3 73  ....G...8...G..s
0018f728  4a 02 02 00 40 f7 18 00 - 34 f7 18 00 4a 02 02 00  J...@...4...J...
0018f738  39 bf 44 72 00 82 14 01 - 00 82 14 01 84 f7 18 00  9.Dr............
0018f748  2c 70 01 75 00 82 14 01 - 00 00 00 00 00 00 00 00  ,p.u............
0018f758  38 70 01 75 28 87 80 3f - 4a 02 02 00 39 bf 44 72  8p.u(..?J...9.Dr
0018f768  00 00 00 00 5c f7 18 00 - 14 f8 18 00 88 f7 18 00  ....\...........
0018f778  00 00 00 00 00 00 00 00 - 39 bf 44 72 a8 bc 66 05  ........9.Dr..f.
0018f788  a4 f7 18 00 77 bf 44 72 - a8 bc 66 05 4a 02 02 00  ....w.Dr..f.J...
0018f798  39 bf 44 72 00 82 14 01 - 00 82 14 01 e4 f7 18 00  9.Dr............
0018f7a8  2c 70 01 75 00 82 14 01 - 00 00 00 00 00 00 00 00  ,p.u............
0018f7b8  38 70 01 75 48 87 80 3f - 4a 02 02 00 39 bf 44 72  8p.uH..?J...9.Dr

disassembling:
[...]
0064203e       jnz     loc_642056
00642040       mov     ecx, $642068
00642045       mov     dl, 1
00642047       mov     eax, [$4474d8]
0064204c       call    -$1ed025 ($45502c)     ; System.SysUtils.Exception.Create
00642051     > call    -$23835e ($409cf8)     ; System.@RaiseExcept
00642056 215   pop     ecx
00642057       pop     ebp
00642058       ret

bugreport.txt (49,664 bytes)

Issue History

Date Modified Username Field Change
2018-02-20 17:55 dreamer2012 New Issue
2018-02-20 17:55 dreamer2012 File Added: bugreport.txt
2018-02-20 17:55 dreamer2012 File Added: bugreport-2.txt